yandex-webmaster-viewer (1.0-1036) precise; urgency=low

  * switch to production blackbox in corba testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Nov 2014 12:00:06 +0300

yandex-webmaster-viewer (1.0-1035) precise; urgency=low

  * 3.1.47 rc

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Sep 2014 17:34:17 +0400

yandex-webmaster-viewer (1.0-1034) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Sep 2014 19:25:48 +0400

yandex-webmaster-viewer (1.0-1033) precise; urgency=low

  * use blackbox-rc for testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Sep 2014 16:05:08 +0400

yandex-webmaster-viewer (1.0-1032) precise; urgency=low

  * decrease database connectionTimeout to 500 ms

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Sep 2014 17:01:26 +0400

yandex-webmaster-viewer (1.0-1031) precise; urgency=low

  * WMCON-5703 - Админка: Нельзя перевоплотиться в пользователя ПДД

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 Aug 2014 15:50:24 +0400

yandex-webmaster-viewer (1.0-1030) precise; urgency=low

  * 3.1.46 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 20 Aug 2014 17:01:00 +0400

yandex-webmaster-viewer (1.0-1029) precise; urgency=low

  * WMCON-5672 - Возможен сброс сообщения о удачном изменении зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 23 Jul 2014 15:29:42 +0400

yandex-webmaster-viewer (1.0-1028) precise; urgency=low

  * 3.1.45-new
  * fix application failed to start

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 22 Jul 2014 18:52:55 +0400

yandex-webmaster-viewer (1.0-1027) precise; urgency=low

  * 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jul 2014 18:15:28 +0400

yandex-webmaster-viewer (1.0-1026) precise; urgency=low

  * 3.1.45 - hotfix
  * WMC-39 - Numeric value out of range in main mirrors check

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Jul 2014 19:22:55 +0400

yandex-webmaster-viewer (1.0-1025) precise; urgency=low

  * WMCON-5656 - Не работает переклейка, если в киви пустая строка в
    качестве главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 18:59:45 +0400

yandex-webmaster-viewer (1.0-1024) precise; urgency=low

  * WMCON-5523 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 19:24:50 +0400

yandex-webmaster-viewer (1.0-1023) precise; urgency=low

  * parsing of IsMultiLang kiwi attribute fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 18:50:45 +0400

yandex-webmaster-viewer (1.0-1022) precise; urgency=low

  * WMCON-5627 - Обработка зеркал для мультиязычных хостов. new error
    type supported

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 17:48:40 +0400

yandex-webmaster-viewer (1.0-1021) precise; urgency=low

  * WMCON-5627 - Обработка зеркал для мультиязычных хостов. Обработка
    хостов без главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 13:24:45 +0400

yandex-webmaster-viewer (1.0-1020) precise; urgency=low

  * MIRRORS: WMCON-5629 - Модерация - на странице "Зеркала" не работает
    поиск по кириллическому хосту

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 01 Jul 2014 17:19:09 +0400

yandex-webmaster-viewer (1.0-1019) precise; urgency=low

  * 3.1.44 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 Jun 2014 18:53:01 +0400

yandex-webmaster-viewer (1.0-1018) precise; urgency=low

  * WMCON-4926 - Показывать данные о страницах в поиске с учётом
    поисковых зон

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 17:03:20 +0400

yandex-webmaster-viewer (1.0-1017) precise; urgency=low

  * WMCON-5590 - [Регресс] Информация недоступна на страницах "Входящие
    ссылки", "Страницы в поиске" и "История -> Входящие ссылки"

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jun 2014 16:24:23 +0400

yandex-webmaster-viewer (1.0-1016) precise; urgency=low

  * 3.1.43-1 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jun 2014 15:50:00 +0400

yandex-webmaster-viewer (1.0-1015) precise; urgency=low

  * virusToEmail set to alekseiburich@yandex-team.ru in testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 13:01:53 +0400

yandex-webmaster-viewer (1.0-1014) precise; urgency=low

  * 3.1.43-1 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Jun 2014 18:02:06 +0400

yandex-webmaster-viewer (1.0-1013) precise; urgency=low

  * WMCON-5543 - Проблема при отклейке хоста

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 May 2014 18:27:25 +0400

yandex-webmaster-viewer (1.0-1012) precise; urgency=low

  * workaround for WMCON-5508, WMCON-5509

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 May 2014 15:12:53 +0400

yandex-webmaster-viewer (1.0-1011) precise; urgency=low

  * extra host-id information for HOST_ALREADY_ADDED error

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 May 2014 16:02:42 +0400

yandex-webmaster-viewer (1.0-1010) precise; urgency=low

  * hostInfoServantlet shows MIRROR_IS_NOT_ALLOWED for not main mirrors

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 May 2014 14:38:43 +0400

yandex-webmaster-viewer (1.0-1009) precise; urgency=low

  * isMainMirrorServantlet and main-mirror elemant in hostInfoServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 27 May 2014 19:18:31 +0400

yandex-webmaster-viewer (1.0-1008) precise; urgency=low

  * WMCON-5505 - Добавление сайта - отображается сообщение о зеркалах
    при добавлении неглавного зеркала, если главное и неглавное зеркала
    уже добавлены

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 27 May 2014 12:54:11 +0400

yandex-webmaster-viewer (1.0-1007) precise; urgency=low

  * WMCON-5523 part 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 26 May 2014 15:55:15 +0400

yandex-webmaster-viewer (1.0-1006) precise; urgency=low

  * WMCON-5523 virus information for site list

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 26 May 2014 15:08:42 +0400

yandex-webmaster-viewer (1.0-1005) precise; urgency=low

  * WMCON-5520 - Противоречивое состояние при неудачной заявке

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 May 2014 19:12:32 +0400

yandex-webmaster-viewer (1.0-1004) precise; urgency=low

  * WMCON-5512 - Переделать интерфейс модерации www|www на зеркальщика

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 May 2014 15:00:06 +0400

yandex-webmaster-viewer (1.0-1003) precise; urgency=low

  * WMCON-5512 - Переделать интерфейс модерации www|www на зеркальщика

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 22 May 2014 19:50:27 +0400

yandex-webmaster-viewer (1.0-1002) precise; urgency=low

  * NPE in mainMirrorInfo fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 21 May 2014 13:14:02 +0400

yandex-webmaster-viewer (1.0-1001) precise; urgency=low

  * 3.1.43 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 19:49:45 +0400

yandex-webmaster-viewer (1.0-1000) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 12:47:12 +0400

yandex-webmaster-viewer (1.0-999) precise; urgency=low

  * 3.1.42 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 13:46:23 +0400

yandex-webmaster-viewer (1.0-998) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 xmlsearch i-am-not-a-hacker cookie

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:21:03 +0400

yandex-webmaster-viewer (1.0-997) precise; urgency=low

  * 3.1.41 with new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:36:47 +0400

yandex-webmaster-viewer (1.0-996) precise; urgency=low

  * new database configs for user_db

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 Apr 2014 16:52:37 +0400

yandex-webmaster-viewer (1.0-995) precise; urgency=low

  * 3.1.41 with updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 13:55:22 +0400

yandex-webmaster-viewer (1.0-994) precise; urgency=low

  * 3.1.41 new db options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 17:05:48 +0400

yandex-webmaster-viewer (1.0-993) precise; urgency=low

  * 3.1.41 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 15 Apr 2014 13:50:26 +0400

yandex-webmaster-viewer (1.0-992) precise; urgency=low

  * 3.1.41 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 Apr 2014 13:27:36 +0400

yandex-webmaster-viewer (1.0-991) precise; urgency=low

  * hotfix 3.1.40: WMCON-5426 - Неправильный timestamp ломает загрузку
    таблиц истории в лоадере

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 11 Apr 2014 18:24:01 +0400

yandex-webmaster-viewer (1.0-990) precise; urgency=low

  * 3.1.41 beta
  * WMCON-5408 - Privesti format otveta k analogichnomu u JSON-servantletov v XML i PDS

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 08 Apr 2014 15:42:06 +0400

yandex-webmaster-viewer (1.0-989) precise; urgency=low

  * 3.1.41 beta
  * WMCON-5391 - Otlichat' sluchaj «u pol'zovatelya net hostov» i «ne nashlos' hostov po etomu fil'tru» 
  * WMCON-5403 - Vozvrashchat' novyj limit pol'zovatelya na zapros delegirovaniya

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 07 Apr 2014 20:39:50 +0400

yandex-webmaster-viewer (1.0-988) precise; urgency=low

  * 3.1.40 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Mar 2014 15:38:31 +0400

yandex-webmaster-viewer (1.0-987) precise; urgency=low

  * hotfix 3.1.39
  * WMCON-5296 - Vystavlyat' tajmaut pri obrashchenii k bekendu original'nyh textov 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 18:43:28 +0400

yandex-webmaster-viewer (1.0-986) precise; urgency=low

  * rebuild from 3.1.39 branch
  * WMCON-5275 - Oshibka pri popytke dobavit' sajt / proverit' otvet servera
  * WMCON-5286 - WMCON-5135 - V taske AddUrlForVerifiedHostTask sluchaetsya oshibka iz-za sravneniya hostov s zaglavnymi/propisnymi bukvami

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 17:54:09 +0400

yandex-webmaster-viewer (1.0-985) precise; urgency=low

  * fixes for 3.1.39
  * WMCON-5275 - Oshibka pri popytke dobavit' sajt / proverit' otvet servera
  * WMCON-5286 - WMCON-5135 - V taske AddUrlForVerifiedHostTask sluchaetsya oshibka iz-za sravneniya hostov s zaglavnymi/propisnymi bukvami

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 16:51:06 +0400

yandex-webmaster-viewer (1.0-984) precise; urgency=low

  * Hotfix for WMCON-5210

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Feb 2014 12:14:29 +0400

yandex-webmaster-viewer (1.0-983) precise; urgency=low

  * 3.1.39 rc 2: fixed WMCON-5055

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 15:10:32 +0400

yandex-webmaster-viewer (1.0-982) precise; urgency=low

  * All about url changes for 3.1.39

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 12:43:35 +0400

yandex-webmaster-viewer (1.0-981) precise; urgency=low

  * 3.1.38 with fixed zero dates for WMCON-5185

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 18 Feb 2014 15:36:49 +0400

yandex-webmaster-viewer (1.0-980) precise; urgency=low

  * 3.1.38 with fixed WMCON-5185

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 18 Feb 2014 15:19:51 +0400

yandex-webmaster-viewer (1.0-979) precise; urgency=low

  * 3.1.38 + switch to download-links.webmaster.yandex.ru

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Feb 2014 12:37:47 +0400

yandex-webmaster-viewer (1.0-978) precise; urgency=low

  * 3.1.38 rc 9: rollback offline links balancer name

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Feb 2014 15:58:05 +0400

yandex-webmaster-viewer (1.0-977) precise; urgency=low

  * 3.1.38 rc8: fixed WMCON-5127

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Feb 2014 14:10:24 +0400

yandex-webmaster-viewer (1.0-976) precise; urgency=low

  * 3.1.38 rc 6: WMCON-4882, WMCON-5155, WMCON-5152

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Feb 2014 11:02:27 +0400

yandex-webmaster-viewer (1.0-975) precise; urgency=low

  * 3.1.38 rc 5: fixed WMCON-5131

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Feb 2014 13:16:03 +0400

yandex-webmaster-viewer (1.0-974) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:49:17 +0400

yandex-webmaster-viewer (1.0-973) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:43:02 +0400

yandex-webmaster-viewer (1.0-972) precise; urgency=low

  * 3.1.38 rc 3: move all about url servantlets back to viewer

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 12:44:30 +0400

yandex-webmaster-viewer (1.0-971) precise; urgency=low

  * 3.1.38 rc 2: WMCON-4987, WMCON-5087, hostname added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 29 Jan 2014 19:26:18 +0400

yandex-webmaster-viewer (1.0-970) precise; urgency=low

  * 3.1.38 rc 2: WMCON-4987, WMCON-5087, hostname added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 29 Jan 2014 19:22:02 +0400

yandex-webmaster-viewer (1.0-969) precise; urgency=low

  * 3.1.38 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 28 Jan 2014 19:39:40 +0400

yandex-webmaster-viewer (1.0-968) precise; urgency=low

  * 3.1.37 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Dec 2013 18:32:06 +0400

yandex-webmaster-viewer (1.0-967) precise; urgency=low

  * 3.1.37 rc

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Dec 2013 18:16:52 +0400

yandex-webmaster-viewer (1.0-966) precise; urgency=low

  * 3.1.36 rc2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 Dec 2013 16:08:46 +0400

yandex-webmaster-viewer (1.0-965) precise; urgency=low

  * 3.1.36 rc1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 02 Dec 2013 15:28:03 +0400

yandex-webmaster-viewer (1.0-964) precise; urgency=low

  * version 3.1.36

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 02 Dec 2013 13:51:09 +0400

yandex-webmaster-viewer (1.0-963) precise; urgency=low

  * 3.1.35 start viewer on machine startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 28 Nov 2013 14:58:36 +0400

yandex-webmaster-viewer (1.0-962) precise; urgency=low

  * 3.1.35 disable autoReconnect, update tomcat-jdbc to 7.0.47,
    set validation query timeout to 1 second

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Nov 2013 18:38:22 +0400

yandex-webmaster-viewer (1.0-961) precise; urgency=low

  * 3.1.35 disable MySQL protocol trace log

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 06 Nov 2013 20:44:23 +0400

yandex-webmaster-viewer (1.0-960) precise; urgency=low

  * 3.1.35 enable MySQL protocol trace log

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 Nov 2013 21:18:56 +0400

yandex-webmaster-viewer (1.0-959) precise; urgency=low

  * 3.1.35 with sql profile log

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 Nov 2013 17:21:10 +0400

yandex-webmaster-viewer (1.0-958) precise; urgency=low

  * 3.1.36 with sql profile log

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 Nov 2013 16:20:58 +0400

yandex-webmaster-viewer (1.0-957) precise; urgency=low

  * enable logging for 'Column not found' errors

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 31 Oct 2013 17:47:27 +0400

yandex-webmaster-viewer (1.0-956) precise; urgency=low

  * 3.1.36 rc 3

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 Oct 2013 13:43:11 +0400

yandex-webmaster-viewer (1.0-955) precise; urgency=low

  * 3.1.36 rc2 all about url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 Oct 2013 18:54:53 +0400

yandex-webmaster-viewer (1.0-954) precise; urgency=low

  * 3.1.36 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 Oct 2013 16:10:11 +0400

yandex-webmaster-viewer (1.0-953) precise; urgency=low

  * 3.1.35 fix: WMCON-4887 - NPE pri podtverzhdenii prav cherez textovyj fajl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Oct 2013 17:42:32 +0400

yandex-webmaster-viewer (1.0-952) precise; urgency=low

  * 3.1.35 fix: WMCON-4671 - Uprostit' vzaimodejstvie API original'nyh textov s plaginom i backend-a

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 16 Oct 2013 20:27:12 +0400

yandex-webmaster-viewer (1.0-951) precise; urgency=low

  * 3.1.35 WMCON-4839 limits not reset properly

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Oct 2013 16:29:26 +0400

yandex-webmaster-viewer (1.0-950) precise; urgency=low

  * 3.1.35: throw exception if limit exceeded, WMCON-4839

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Oct 2013 15:56:57 +0400

yandex-webmaster-viewer (1.0-949) precise; urgency=low

  * 3.1.35: WMCON-4839 - Vvesti ogranichenie na kolichestvo zaprosov v addUrl dlya hostov

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 08 Oct 2013 19:52:26 +0400

yandex-webmaster-viewer (1.0-948) precise; urgency=low

  * 3.1.35 rc 4: WMCON-4749 - Поддержка https хостов в OfflineLinks
    (java)

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Oct 2013 16:18:16 +0400

yandex-webmaster-viewer (1.0-947) precise; urgency=low

  * 3.1.35 rc 3: WMCON-4849, WMCON-4851 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 07 Oct 2013 18:38:18 +0400

yandex-webmaster-viewer (1.0-946) precise; urgency=low

  * 3.1.35 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 04 Oct 2013 12:15:49 +0400

yandex-webmaster-viewer (1.0-945) precise; urgency=low

  * 3.1.35 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Oct 2013 09:08:45 +0400

yandex-webmaster-viewer (1.0-944) precise; urgency=low

  * 3.1.34 hotfix
  * WMCON-4822 - Pri obrabotke redirektov v sitaNoCheckRedirectsService vozvrashchaetsya pervyj rezul'tat, a ne poslednij
  * WMCON-4821 - Nevozmozhno dobavit' redirektyashchij sajt v Vebmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 30 Sep 2013 15:04:26 +0400

yandex-webmaster-viewer (1.0-943) precise; urgency=low

  * 3.1.34 fix
  * WMCON-4807 - Soobshchenie o nedostupnosti servera pri dobavlenii v formu addurl
  * WMCON-4803 - Nevernaya obrabotka oshibok ot Sita 
  * WMCON-4804 - Ne dobavlyayutsya v Vebmaster sajty s polnym zapretom v robots.txt 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 Sep 2013 17:37:23 +0400

yandex-webmaster-viewer (1.0-942) precise; urgency=low

  * 3.1.34 - add ISLANDS plugin, SERPAPI-423

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Sep 2013 16:45:05 +0400

yandex-webmaster-viewer (1.0-941) precise; urgency=low

  * 3.1.34 - add ISLANDS plugin, SERPAPI-423

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Sep 2013 16:36:02 +0400

yandex-webmaster-viewer (1.0-940) precise; urgency=low

  * 3.1.34 with fixed bug in reset robots.txt tool WMCON-4797

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 12 Sep 2013 11:38:55 +0400

yandex-webmaster-viewer (1.0-939) precise; urgency=low

  * WMCON-4794 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Sep 2013 19:59:11 +0400

yandex-webmaster-viewer (1.0-938) precise; urgency=low

  * 3.1.34 rc 4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 16:05:19 +0400

yandex-webmaster-viewer (1.0-937) precise; urgency=low

  * 3.1.34 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 15:23:18 +0400

yandex-webmaster-viewer (1.0-936) precise; urgency=low

  * 3.1.34 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Sep 2013 18:57:40 +0400

yandex-webmaster-viewer (1.0-935) precise; urgency=low

  * 3.1.34 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 06 Sep 2013 21:28:25 +0400

yandex-webmaster-viewer (1.0-934) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4765 - NPE v CheckShowCaptchaServantlet

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 30 Aug 2013 17:26:16 +0400

yandex-webmaster-viewer (1.0-933) precise; urgency=low

  * 3.1.33 fix - WMCON-4754 - Otobrazhat' INTERNAL_ERROR kak WAITING vo viewer

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 29 Aug 2013 15:53:35 +0400

yandex-webmaster-viewer (1.0-932) precise; urgency=low

  * 3.1.33 fix - WMCON-4752 - DelUrlServantlet ne proveryaet meta-tegi noindex 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 28 Aug 2013 16:58:37 +0400

yandex-webmaster-viewer (1.0-931) precise; urgency=low

  * 3.1.33 hotfix - commited wrong code

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 19:04:29 +0400

yandex-webmaster-viewer (1.0-930) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4747 - Pri perehode na Sita pri dobavlenii sajta pomenyalas' logika vyzova addUrl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 18:19:26 +0400

yandex-webmaster-viewer (1.0-929) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4744 - Oshibka v forme "Analizator robots.txt" 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 16:50:00 +0400

yandex-webmaster-viewer (1.0-928) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4745 - Ne rabotayut zaprosy k sita iz addUrl pri izmenenii glavnogo zerkala 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 21 Aug 2013 17:28:48 +0400

yandex-webmaster-viewer (1.0-927) precise; urgency=low

  * 3.1.33 hotfix - addUrl not call failed when user change main mirror

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 21 Aug 2013 16:34:47 +0400

yandex-webmaster-viewer (1.0-926) precise; urgency=low

  * 3.1.33 rc 7 - rollbacl mysql connector version to 5.1.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:54:32 +0400

yandex-webmaster-viewer (1.0-925) precise; urgency=low

  * 3.1.33 rc 4 - fix WMCON-4741 - [Regress] Ne rabotaet analiz robot txt, fix delurl

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:10:46 +0400

yandex-webmaster-viewer (1.0-924) precise; urgency=low

  * 3.1.33 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Aug 2013 18:35:04 +0400

yandex-webmaster-viewer (1.0-923) precise; urgency=low

  * 3.1.33 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Aug 2013 15:31:33 +0400

yandex-webmaster-viewer (1.0-922) precise; urgency=low

  * 3.1.33 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 13:44:48 +0400

yandex-webmaster-viewer (1.0-921) precise; urgency=low

  * fix: WMCON-4686 - Uvelichit' ogranichenie na razmer URI v jetty
  * increase max header size to 64Kb
  * increase imput buffer size to 80Kb

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Jul 2013 18:47:31 +0400

yandex-webmaster-viewer (1.0-920) precise; urgency=low

  * 3.1.32 hotfix: WMCON-4686 - Uvelichit' ogranichenie na razmer URI v jetty 
  * increase max http header size to 16Kb

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Jul 2013 15:42:59 +0400

yandex-webmaster-viewer (1.0-919) precise; urgency=low

  * 3.1.32 hotfix: NPE in FastHostInfoServantlet

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Jul 2013 16:28:27 +0400

yandex-webmaster-viewer (1.0-918) precise; urgency=low

  * 3.1.32 fix
  * merge r16332 - WMCON-4576 add user ip and other info to add url log
  * WMCON-4672 - remove retry, increase timeout 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Jul 2013 14:01:04 +0400

yandex-webmaster-viewer (1.0-917) precise; urgency=low

  * 3.1.32 hotfix: use right email address for phishing abuse complaints

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Jul 2013 14:26:26 +0400

yandex-webmaster-viewer (1.0-916) precise; urgency=low

  * 3.1.32 fix: WMCON-4649 - OOM v vebmastere.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 08 Jul 2013 15:36:45 +0400

yandex-webmaster-viewer (1.0-915) precise; urgency=low

  * 3.1.32 with sita timeout error handling

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 06 Jul 2013 08:56:59 +0400

yandex-webmaster-viewer (1.0-914) precise; urgency=low

  * 3.1.32 with current date in index history plot

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Jul 2013 17:24:20 +0400

yandex-webmaster-viewer (1.0-913) precise; urgency=low

  * 3.1.32 fix NPE in WMCON-4147

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Jul 2013 19:26:05 +0400

yandex-webmaster-viewer (1.0-912) precise; urgency=low

  * 3.1.32 with fixed NPE in JsonHighchartPlotDataWrapper

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Jul 2013 11:44:26 +0400

yandex-webmaster-viewer (1.0-911) precise; urgency=low

  * indexHistoryPlotData parametes and xml output

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 18:10:18 +0400

yandex-webmaster-viewer (1.0-910) precise; urgency=low

  * 3.1.32 version using new packaging-tools

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:56:42 +0400

yandex-webmaster-viewer (1.0-909) precise; urgency=low

  * 3.1.32 version from tag

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:23:35 +0400

yandex-webmaster-viewer (1.0-908) hardy; urgency=low

  * WMCON-4494 - Sdelat' ruchku dlya funktzional'nogo monitoringa 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 01 Jul 2013 11:55:31 +0400

yandex-webmaster-viewer (1.0-907) hardy; urgency=low

  * 3.1.32 rc 2
  * fix: WMCON-4626 - Oshibka pri validatzii fajla sitemap 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 28 Jun 2013 19:25:35 +0400

yandex-webmaster-viewer (1.0-906) hardy; urgency=low

  * 3.1.31 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Jun 2013 16:55:38 +0400

yandex-webmaster-viewer (1.0-905) hardy; urgency=low

  * fix: WMCON-4440 write addurl files to webmaster-viewer data folder

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Jun 2013 12:55:28 +0400

yandex-webmaster-viewer (1.0-904) hardy; urgency=low

  * testing db config fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 14 Jun 2013 12:45:46 +0400

yandex-webmaster-viewer (1.0-903) hardy; urgency=low

  * Rename wmcviewer

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Jun 2013 11:38:19 +0400

wmcviewer (1.0-902) hardy; urgency=low

  * 3.1.31 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Jun 2013 12:18:34 +0400

wmcviewer (1.0-901) hardy; urgency=low

  * WMCON-4479 - Собственный сайт с ТИЦ > 100 для тестирования
    "Содержимого сайта"

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 16 May 2013 15:07:55 +0400

wmcviewer (1.0-900) hardy; urgency=low

  * 3.1.20 rc 2 - merge r16027 WMCON-4454 - unable to validate domains with underscore

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 06 May 2013 20:38:37 +0400

wmcviewer (1.0-899) hardy; urgency=low

  * 3.1.29 HOTFIX: WMCON-4454 - unable to validate domains with underscore

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 06 May 2013 20:20:23 +0400

wmcviewer (1.0-898) hardy; urgency=low

  * 3.1.30 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 30 Apr 2013 12:49:01 +0400

wmcviewer (1.0-897) hardy; urgency=low

  * Merge r15994 - generate https api links

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 13:19:05 +0400

wmcviewer (1.0-896) hardy; urgency=low

  * Merge r15992 - change link rel from "original-text" to "self" in original texts list

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 12:49:03 +0400

wmcviewer (1.0-895) hardy; urgency=low

  * Merge r15984, r15985 - api errors and WMCON-4407 - Monitoring oshibok API v graphite 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 01:52:26 +0400

wmcviewer (1.0-894) hardy; urgency=low

  * hotfix for WMCON-4424

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 17 Apr 2013 18:26:32 +0400

wmcviewer (1.0-893) hardy; urgency=low

  * WMCON-4266 - Rasshirenie API Vebmastera

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 16 Apr 2013 18:17:57 +0400

wmcviewer (1.0-892) hardy; urgency=low

  * 3.1.29 rc 10 - WMCON-4403

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 12 Apr 2013 15:29:57 +0400

wmcviewer (1.0-891) hardy; urgency=low

  * 3.1.29 rc 7 - WMCON-4405

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 11 Apr 2013 16:55:28 +0400

wmcviewer (1.0-890) hardy; urgency=low

  * 3.1.29 rc 6 - WMCON-4405

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Apr 2013 14:15:21 +0400

wmcviewer (1.0-889) hardy; urgency=low

  * 3.1.29 rc 5 - remove unused dependencies, fix logging

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 09 Apr 2013 17:12:13 +0400

wmcviewer (1.0-888) hardy; urgency=low

  * 3.1.29 rc 4

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Apr 2013 12:20:28 +0400

wmcviewer (1.0-887) hardy; urgency=low

  * HOTFIX: 3.1.28!
  * backport WMCON-4394 - Kaptcha dlya formy proverki orfografii from trunk

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 19:52:46 +0400

wmcviewer (1.0-886) hardy; urgency=low

  * WMCON-4394 - Kaptcha dlya formy proverki orfografii
  * remove referer chech

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 18:28:49 +0400

wmcviewer (1.0-885) hardy; urgency=low

  * 3.1.29 rc 3
  * merge r15874, r15879 - WMCON-4266 - Rasshirenie API Vebmastera 
  * merge r15880 - WMCON-4394 - Kaptcha dlya formy proverki orfografii

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 16:21:29 +0400

wmcviewer (1.0-884) hardy; urgency=low

  * 3.1.29 rc 2. WMCON-4387 uploadHostData in hostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Mar 2013 19:47:37 +0400

wmcviewer (1.0-883) hardy; urgency=low

  * 3.1.29 rc 1. Initial branch.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Mar 2013 16:52:54 +0400

wmcviewer (1.0-882) hardy; urgency=low

  * 3.1.28 with updated XML limit queries

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 20 Mar 2013 13:49:24 +0400

wmcviewer (1.0-881) hardy; urgency=low

  * 3.1.28 with pagable hostsLimitsServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 15 Mar 2013 14:03:30 +0400

wmcviewer (1.0-880) hardy; urgency=low

  * 3.1.28 with fixed WMCON-4277 2nd attempt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 14 Mar 2013 16:54:14 +0400

wmcviewer (1.0-879) hardy; urgency=low

  * 3.1.28 with fixed WMCON-4277

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 14 Mar 2013 16:36:56 +0400

wmcviewer (1.0-878) hardy; urgency=low

  * 3.1.28 rc 6 + r15676 - WMCON-4337 - Pokazyvaetsya soobshchenie pro obnovlenie poiskovoj bazy s tekushchej datoj

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 Mar 2013 15:39:51 +0400

wmcviewer (1.0-877) hardy; urgency=low

  * 3.1.28 rc 5 with fixed main page exclusion info. r15666

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 05 Mar 2013 12:11:37 +0400

wmcviewer (1.0-876) hardy; urgency=low

  * 3.1.28 rc 4.1 - I forgot to svn up before debuild

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 01 Mar 2013 20:03:27 +0400

wmcviewer (1.0-875) hardy; urgency=low

  * 3.1.28 rc 4 fix WMCON-4138 fix "update in progress" banner show condition

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 28 Feb 2013 19:31:42 +0400

wmcviewer (1.0-874) hardy; urgency=low

  * 3.1.28 rc 3 fixed WMCON-4141 r15605

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 25 Feb 2013 16:13:04 +0400

wmcviewer (1.0-873) hardy; urgency=low

  * 3.1.28 rc 2 fixed WMCON-4198 r15599

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 Feb 2013 19:22:48 +0400

wmcviewer (1.0-872) hardy; urgency=low

  * 3.1.28 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Feb 2013 12:59:16 +0400

wmcviewer (1.0-871) hardy; urgency=low

  * 3.1.27 with changed phishing complain format

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Jan 2013 12:31:34 +0400

wmcviewer (1.0-870) hardy; urgency=low

  * 3.1.27 with changed configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 Jan 2013 16:42:56 +0400

wmcviewer (1.0-869) hardy; urgency=low

  * 3.1.27 rc 5, replacing invalid top date and region with defaults

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jan 2013 16:00:15 +0400

wmcviewer (1.0-868) hardy; urgency=low

  * 3.1.27 rc 4, merged r15406, r15407

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Jan 2013 14:21:36 +0400

wmcviewer (1.0-867) hardy; urgency=low

  * 3.1.27 rc 3

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 14 Jan 2013 18:55:44 +0400

wmcviewer (1.0-866) hardy; urgency=low

  * 3.1.27 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 29 Dec 2012 13:10:40 +0400

wmcviewer (1.0-865) hardy; urgency=low

  * 3.1.27 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 25 Dec 2012 15:26:44 +0400

wmcviewer (1.0-864) hardy; urgency=low

  * 3.1.26 with fixed seoReportsService dependency

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Dec 2012 12:42:00 +0400

wmcviewer (1.0-863) hardy; urgency=low

  * 3.1.26 rc 3

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 12 Dec 2012 16:15:26 +0400

wmcviewer (1.0-862) hardy; urgency=low

  * 3.1.26 rc2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Dec 2012 17:53:18 +0400

wmcviewer (1.0-861) hardy; urgency=low

  * 3.1.26 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Dec 2012 15:28:46 +0400

wmcviewer (1.0-860) hardy; urgency=low

  * 3.1.25 with extended timeouts for complainAbout

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 17:53:16 +0400

wmcviewer (1.0-859) hardy; urgency=low

  * 3.1.25 with changed domain field for complainAbout

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 16:46:23 +0400

wmcviewer (1.0-858) hardy; urgency=low

  * 3.1.25 with extra logs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 16:13:28 +0400

wmcviewer (1.0-857) hardy; urgency=low

  * 3.1.25 with changed case in complain about servantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 11:53:59 +0400

wmcviewer (1.0-856) hardy; urgency=low

  * 3.1.25 with WMCON-4113

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Dec 2012 11:55:08 +0400

wmcviewer (1.0-855) hardy; urgency=low

  * 3.1.25 with rollback in complains about phishing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 05 Dec 2012 17:40:27 +0400

wmcviewer (1.0-854) hardy; urgency=low

  * 3.1.25 with NewUpload WMCON-4138

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 17:29:11 +0400

wmcviewer (1.0-853) hardy; urgency=low

  * 3.1.25 with bugfix in IndexInfoService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 12:43:17 +0400

wmcviewer (1.0-852) hardy; urgency=low

  * 3.1.25 with fix for WMCON-4147

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 03 Dec 2012 14:14:07 +0400

wmcviewer (1.0-851) hardy; urgency=low

  * hotfix WMCON-4147 vulnerability in server response

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 03 Dec 2012 13:45:34 +0400

wmcviewer (1.0-850) hardy; urgency=low

  * 3.1.25 with changed wmcviewer restart script

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 30 Nov 2012 18:40:12 +0400

wmcviewer (1.0-849) hardy; urgency=low

  * version 3.1.25

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Nov 2012 20:17:03 +0400

wmcviewer (1.0-848) hardy; urgency=low

  * 3.1.24 with WMCON-4123 bugfix for groupe error code

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 Nov 2012 15:15:21 +0400

wmcviewer (1.0-847) hardy; urgency=low

  * 3.1.24 with changes in restart script

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 06 Nov 2012 13:38:37 +0400

wmcviewer (1.0-846) hardy; urgency=low

  * version 3.1.24

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 31 Oct 2012 19:46:02 +0400

wmcviewer (1.0-845) hardy; urgency=low

  * 3.1.23 with bugfix in LinksCacheService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 23 Oct 2012 12:20:01 +0400

wmcviewer (1.0-844) hardy; urgency=low

  * 3.1.23 with phone validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 12 Oct 2012 11:16:37 +0400

wmcviewer (1.0-843) hardy; urgency=low

  * hotfix: phone validator for market plugin

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 11 Oct 2012 16:15:23 +0400

wmcviewer (1.0-842) hardy; urgency=low

  * 3.1.23 with another libhtnorm location

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Oct 2012 18:27:46 +0400

wmcviewer (1.0-841) hardy; urgency=low

  * 3.1.23 version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Oct 2012 16:38:38 +0400

wmcviewer (1.0-840) hardy; urgency=low

  * Hotfix to avoid adding *-*.*.ru.com sites to addurl

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Oct 2012 16:25:59 +0400

wmcviewer (1.0-839) hardy; urgency=low

  * 3.1.22 with top query history plot fixt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Oct 2012 12:39:37 +0400

wmcviewer (1.0-838) hardy; urgency=low

  * 3.1.22 version with extended output of topQueryHistoryPlotData

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Oct 2012 13:45:20 +0400

wmcviewer (1.0-837) hardy; urgency=low

  * 3.1.22 with hidden trends for index_count and urls

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 27 Sep 2012 18:07:08 +0400

wmcviewer (1.0-836) hardy; urgency=low

  * 3.1.22 version with fix for displaying punicode hosts

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 27 Sep 2012 14:52:59 +0400

wmcviewer (1.0-835) hardy; urgency=low

  * 3.1.22 rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 26 Sep 2012 13:29:16 +0400

wmcviewer (1.0-834) hardy; urgency=low

  * 3.1.21 hotfix for addhost using hosts counter

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 26 Sep 2012 13:19:30 +0400

wmcviewer (1.0-833) hardy; urgency=low

  * version 3.1.22 with bugfix for errorPlotData

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 24 Sep 2012 13:00:07 +0400

wmcviewer (1.0-832) hardy; urgency=low

  * version 3.1.22 with fix for addhost spam using hosts counter

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Sep 2012 13:03:34 +0400

wmcviewer (1.0-831) hardy; urgency=low

  * hotfix: spam protection using added hosts counter

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Sep 2012 12:25:24 +0400

wmcviewer (1.0-830) hardy; urgency=low

  * version 3.1.22
  
   -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Sep 2012 16:38:46 +0400

wmcviewer (1.0-829) hardy; urgency=low

  * Hotfix: disabled precise index_count for url trees

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 05 Sep 2012 15:28:39 +0400

wmcviewer (1.0-828) hardy; urgency=low

  * 3.1.21 release with fix for WMCON-3955

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Sep 2012 13:29:51 +0400

wmcviewer (1.0-827) hardy; urgency=low

  * wmcviewer restart script improved

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 22 Aug 2012 16:20:32 +0400

wmcviewer (1.0-826) hardy; urgency=low

  * 3.1.21 packet rebuilt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 21 Aug 2012 19:43:29 +0400

wmcviewer (1.0-825) hardy; urgency=low

  * 3.1.20 release with hotfix for WMCON-3955

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 21 Aug 2012 14:03:45 +0400

wmcviewer (1.0-824) hardy; urgency=low

  * 3.1.21 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 20 Aug 2012 15:07:19 +0400

wmcviewer (1.0-823) hardy; urgency=low

  * 3.1.20 packet rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 26 Jul 2012 19:44:11 +0400

wmcviewer (1.0-822) hardy; urgency=low

  * 3.1.20 release with ContentType support in sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 26 Jul 2012 15:40:52 +0400

wmcviewer (1.0-821) hardy; urgency=low

  * 3.1.20 release with changes in internal links and accept-encoding

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jul 2012 11:45:46 +0400

wmcviewer (1.0-820) hardy; urgency=low

  * 3.1.20 package rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 19 Jul 2012 18:03:26 +0400

wmcviewer (1.0-819) hardy; urgency=low

  * hotfix for 3.1.19: NPE for not verified sites in fastHostInfo fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 19 Jul 2012 14:27:21 +0400

wmcviewer (1.0-818) hardy; urgency=low

  * 3.1.20 version with extra protection in fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 17 Jul 2012 19:31:41 +0400

wmcviewer (1.0-817) hardy; urgency=low

  * 3.1.20 version with bugfix in xmlsearch queries

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 17 Jul 2012 11:45:53 +0400

wmcviewer (1.0-816) hardy; urgency=low

  * 3.1.20 version rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Jul 2012 17:32:43 +0400

wmcviewer (1.0-815) hardy; urgency=low

  * packet rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Jul 2012 17:23:21 +0400

wmcviewer (1.0-814) hardy; urgency=low

  * 3.1.20 version with bugfix in sitelink sections

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Jul 2012 16:10:36 +0400

wmcviewer (1.0-813) hardy; urgency=low

  * 3.1.20 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 13 Jul 2012 18:48:30 +0400

wmcviewer (1.0-812) hardy; urgency=low

  * 3.1.19 release with WMCON-3906 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 03 Jul 2012 12:30:15 +0400

wmcviewer (1.0-811) hardy; urgency=low

  * version 3.1.19 with enabled feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Jun 2012 10:33:01 +0400

wmcviewer (1.0-810) hardy; urgency=low

  * version 3.1.19 with fixed trimming of sitemap text

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 17:22:59 +0400

wmcviewer (1.0-809) hardy; urgency=low

  * version 3.1.19 without adding WAITING status for host with another
    status

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 13:33:01 +0400

wmcviewer (1.0-808) hardy; urgency=low

  * version 3.1.19 without adding WAITING status for host with urls > 0

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 10:52:54 +0400

wmcviewer (1.0-807) hardy; urgency=low

  * version 3.1.19 uf parameter in feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 25 Jun 2012 16:31:48 +0400

wmcviewer (1.0-806) hardy; urgency=low

  * 3.1.19 release with empty sitemap bugfix in validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 21 Jun 2012 14:35:57 +0400

wmcviewer (1.0-805) hardy; urgency=low

  * 3.1.19 release with with WMCON-3875 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Jun 2012 17:22:02 +0400

wmcviewer (1.0-804) hardy; urgency=low

  * 3.1.18 release with WMCON-3875 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 18 Jun 2012 17:18:04 +0400

wmcviewer (1.0-803) hardy; urgency=low

  * 3.1.19 release with WAITING status fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 15 Jun 2012 14:19:04 +0400

wmcviewer (1.0-802) hardy; urgency=low

  * 3.1.19 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 13 Jun 2012 19:02:05 +0400

wmcviewer (1.0-801) hardy; urgency=low

  * 3.1.18 release with WMCON-3817 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 07 Jun 2012 17:17:39 +0400

wmcviewer (1.0-800) hardy; urgency=low

  * 3.1.18 release with bugfix in serplinks

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 07 Jun 2012 14:58:48 +0400

wmcviewer (1.0-799) hardy; urgency=low

  * 3.1.18 release with changed protocol in api

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 May 2012 17:51:36 +0400

wmcviewer (1.0-798) hardy; urgency=low

  * 3.1.18 release with example queries in feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 May 2012 20:31:05 +0400

wmcviewer (1.0-797) hardy; urgency=low

  * 3.1.18 release with ability to show single sitelink

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 May 2012 18:20:11 +0400

wmcviewer (1.0-796) hardy; urgency=low

  * 3.1.18 release with api fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 May 2012 15:10:46 +0400

wmcviewer (1.0-795) hardy; urgency=low

  * 3.1.17 release with api fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 May 2012 14:29:49 +0400

wmcviewer (1.0-794) hardy; urgency=low

  * 3.1.18 release with bug fix in getHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 May 2012 13:44:18 +0400

wmcviewer (1.0-793) hardy; urgency=low

  * 3.1.18 release accepting url parameters in getHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 May 2012 19:59:46 +0400

wmcviewer (1.0-792) hardy; urgency=low

  * 3.1.18 release with extra checking referer in spellCheck

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 May 2012 17:48:41 +0400

wmcviewer (1.0-791) hardy; urgency=low

  * 3.1.18 release with fixed email settings bug

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 May 2012 10:56:19 +0400

wmcviewer (1.0-790) hardy; urgency=low

  * 3.1.18 release with check of referer header in SpellCheckServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 May 2012 10:34:53 +0400

wmcviewer (1.0-789) hardy; urgency=low

  * 3.1.18 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 May 2012 19:19:08 +0400

wmcviewer (1.0-788) hardy; urgency=low

  * 3.1.17 release with bug fix in fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 18 May 2012 17:20:52 +0400

wmcviewer (1.0-787) hardy; urgency=low

  * 3.1.17 release with extra tag for poll

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 16 May 2012 13:50:29 +0400

wmcviewer (1.0-786) hardy; urgency=low

  * 3.1.17 release with fixed indexCount and tcy cache bug

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 May 2012 20:10:59 +0400

wmcviewer (1.0-785) hardy; urgency=low

  * 3.1.17 release with changed fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 May 2012 12:43:58 +0400

wmcviewer (1.0-784) hardy; urgency=low

  * 3.1.17 release with changed xml for virusInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 12 May 2012 18:55:54 +0400

wmcviewer (1.0-783) hardy; urgency=low

  * 3.1.17 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 12 May 2012 18:08:06 +0400

wmcviewer (1.0-782) hardy; urgency=low

  * 3.1.16 release with fixed sitemap validator shortcomings

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 23 Apr 2012 19:54:36 +0400

wmcviewer (1.0-781) hardy; urgency=low

  * 3.1.16 release with fixed homepage options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 20 Apr 2012 22:50:25 +0400

wmcviewer (1.0-780) hardy; urgency=low

  * 3.1.16 release rebuilt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 18 Apr 2012 12:57:32 +0400

wmcviewer (1.0-779) hardy; urgency=low

  * 3.1.15 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2012 14:44:54 +0400

wmcviewer (1.0-778) hardy; urgency=low

  * 3.1.16 release with wmtools build fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Apr 2012 17:24:46 +0400

wmcviewer (1.0-777) hardy; urgency=low

  * 3.1.15 release with API fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Apr 2012 16:21:07 +0400

wmcviewer (1.0-776) hardy; urgency=low

  * 3.1.16 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Apr 2012 17:01:16 +0400

wmcviewer (1.0-775) hardy; urgency=low

  * 3.1.15 release with spellcheck fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Apr 2012 16:28:17 +0400

wmcviewer (1.0-774) hardy; urgency=low

  * 3.1.15 release with modified analyzeSitemap parameters

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Apr 2012 11:27:58 +0400

wmcviewer (1.0-773) hardy; urgency=low

  * 3.1.15 release with fix for user sitemaps without current version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Apr 2012 11:26:27 +0400

wmcviewer (1.0-772) hardy; urgency=low

  * 3.1.15 release with sitemap status date changed to real_processed_on

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Mar 2012 16:20:21 +0400

wmcviewer (1.0-771) hardy; urgency=low

  * 3.1.15 release with fixed empty status of sitemap

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Mar 2012 12:58:45 +0400

wmcviewer (1.0-770) hardy; urgency=low

  * release 3.1.15 with API fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Mar 2012 22:07:57 +0400

wmcviewer (1.0-769) hardy; urgency=low

  * release 3.1.15 with API fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Mar 2012 21:50:36 +0400

wmcviewer (1.0-768) hardy; urgency=low

  * release 3.1.15 with sitemap navigation fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 21 Mar 2012 17:06:10 +0400

wmcviewer (1.0-767) hardy; urgency=low

  * 3.1.15 release with sitemap excluded pages fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 Mar 2012 19:56:23 +0400

wmcviewer (1.0-766) hardy; urgency=low

  * 3.1.15 release without excluded-pages tags in sitemapStatus and
    sitemapIndexStatus

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Mar 2012 15:20:07 +0400

wmcviewer (1.0-765) hardy; urgency=low

  * 3.1.15 release with extended sitemap and sitemapindex status info

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Mar 2012 09:44:17 +0400

wmcviewer (1.0-764) hardy; urgency=low

  * 3.1.15 release with format string fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 14 Mar 2012 12:37:11 +0400

wmcviewer (1.0-763) hardy; urgency=low

  * 3.1.15 release without debug logs in DispatcherHttpService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 20:25:42 +0400

wmcviewer (1.0-762) hardy; urgency=low

  * 3.1.15 release with encodings fix for sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 19:42:58 +0400

wmcviewer (1.0-761) hardy; urgency=low

  * 3.1.15 release with line number fix for sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 12:33:31 +0400

wmcviewer (1.0-760) hardy; urgency=low

  * 3.1.15 release with sitemap validator improvements

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Mar 2012 13:00:57 +0400

wmcviewer (1.0-759) hardy; urgency=low

  * 3.1.15 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 07 Mar 2012 13:23:19 +0400

wmcviewer (1.0-758) hardy; urgency=low

  * New init scripts for wmcviewer

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 05 Mar 2012 13:56:12 +0400

wmcviewer (1.0-757) hardy; urgency=low

  * redisign of sitemaps

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 01 Mar 2012 18:18:54 +0400

wmcviewer (1.0-756) hardy; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 24 Feb 2012 19:51:42 +0400

wmcviewer (1.0-755) hardy; urgency=low

  * 3.1.14 release with index count monitorings decreased to warning

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 16 Feb 2012 20:14:16 +0400

wmcviewer (1.0-754) hardy; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Feb 2012 21:38:02 +0400

wmcviewer (1.0-753) hardy; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Feb 2012 19:10:03 +0400

wmcviewer (1.0-752) hardy; urgency=low

  * 3.1.14 release without features currently unsuppported in view

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Feb 2012 19:16:53 +0400

wmcviewer (1.0-751) hardy; urgency=low

  * 3.1.14 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 16:09:10 +0400

wmcviewer (1.0-750) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 02:04:21 +0400

wmcviewer (1.0-749) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 01:51:47 +0400

wmcviewer (1.0-748) hardy; urgency=low

  * 3.1.13 release without highcharts graphics

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 31 Jan 2012 20:31:12 +0400

wmcviewer (1.0-747) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 26 Jan 2012 18:13:45 +0400

wmcviewer (1.0-746) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Jan 2012 19:29:16 +0400

wmcviewer (1.0-745) hardy; urgency=low

  * WMCON-3513 ?????????????????????? "?????????????????? ??????????????" ?? "?????????????????????? ?? ?????????????? 
    ?? ????????????"

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 25 Jan 2012 17:29:26 +0400

wmcviewer (1.0-744) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Jan 2012 16:04:32 +0400

wmcviewer (1.0-743) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 19 Jan 2012 18:39:22 +0400

wmcviewer (1.0-742) hardy; urgency=low

  * 3.1.13 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 19 Jan 2012 18:03:45 +0400

wmcviewer (1.0-741) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Dec 2011 22:13:51 +0400

wmcviewer (1.0-740) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Dec 2011 17:08:34 +0400

wmcviewer (1.0-739) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Dec 2011 16:55:33 +0400

wmcviewer (1.0-738) hardy; urgency=low

  * WMCON-1996 BugFix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 Dec 2011 14:34:49 +0400

wmcviewer (1.0-737) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Dec 2011 20:17:39 +0400

wmcviewer (1.0-736) hardy; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Dec 2011 18:46:29 +0400

wmcviewer (1.0-735) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Dec 2011 16:55:54 +0400

wmcviewer (1.0-734) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Dec 2011 16:52:58 +0400

wmcviewer (1.0-733) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Dec 2011 16:27:24 +0400

wmcviewer (1.0-732) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Dec 2011 18:10:30 +0400

wmcviewer (1.0-731) hardy; urgency=low

  * 3.1.12 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Dec 2011 16:35:59 +0400

wmcviewer (1.0-730) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 08 Dec 2011 17:40:15 +0400

wmcviewer (1.0-729) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Dec 2011 16:25:38 +0400

wmcviewer (1.0-728) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Dec 2011 14:27:21 +0400

wmcviewer (1.0-727) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Nov 2011 21:52:03 +0400

wmcviewer (1.0-726) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Nov 2011 21:25:31 +0400

wmcviewer (1.0-725) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Nov 2011 13:56:57 +0400

wmcviewer (1.0-724) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 23 Nov 2011 16:07:10 +0300

wmcviewer (1.0-723) hardy; urgency=low

  * 3.1.9 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 22 Nov 2011 18:07:19 +0300

wmcviewer (1.0-722) hardy; urgency=low

  * Dispatcher changes support

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 22 Nov 2011 12:32:16 +0300

wmcviewer (1.0-721) hardy; urgency=low

  * 3.1.10 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 17 Nov 2011 14:21:50 +0300

wmcviewer (1.0-720) hardy; urgency=low

  * hostmon changes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 14 Nov 2011 21:14:56 +0300

wmcviewer (1.0-719) hardy; urgency=low

  * hostmon changes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 14 Nov 2011 21:02:17 +0300

wmcviewer (1.0-718) hardy; urgency=low

  * 3.1.10 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 13:55:52 +0300

wmcviewer (1.0-717) hardy; urgency=low

  * 3.1.10 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 13:45:06 +0300

wmcviewer (1.0-716) hardy; urgency=low

  * removing corba

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 07 Nov 2011 16:45:43 +0300

wmcviewer (1.0-715) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 02 Nov 2011 14:54:01 +0300

wmcviewer (1.0-714) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 01 Nov 2011 13:43:16 +0300

wmcviewer (1.0-713) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 31 Oct 2011 20:38:37 +0300

wmcviewer (1.0-712) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Oct 2011 12:01:36 +0400

wmcviewer (1.0-711) hardy; urgency=low

  * 3.1.9 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 27 Oct 2011 14:25:03 +0400

wmcviewer (1.0-710) hardy; urgency=low

  * 3.1.8 release (tr fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 20 Oct 2011 14:51:27 +0400

wmcviewer (1.0-709) hardy; urgency=low

  * spider http-codes modification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Oct 2011 20:31:04 +0400

wmcviewer (1.0-708) hardy; urgency=low

  * 3.1.8 release (sql injection fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Oct 2011 17:31:44 +0400

wmcviewer (1.0-707) hardy; urgency=low

  * 3.1.8 release (config fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 17 Oct 2011 15:10:55 +0400

wmcviewer (1.0-706) hardy; urgency=low

  * 3.1.8

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 14 Oct 2011 12:06:25 +0400

wmcviewer (1.0-705) hardy; urgency=low

  * 3.1.7 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 11 Oct 2011 17:55:16 +0400

wmcviewer (1.0-704) hardy; urgency=low

  * CommonInfoServantlet fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 07 Oct 2011 12:40:17 +0400

wmcviewer (1.0-703) hardy; urgency=low

  * 3.1.7 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 04 Oct 2011 17:03:38 +0400

wmcviewer (1.0-702) hardy; urgency=low

  * 3.1.6 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Sep 2011 19:39:48 +0400

wmcviewer (1.0-701) hardy; urgency=low

  * rebuild package

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Sep 2011 15:28:48 +0400

wmcviewer (1.0-700) hardy; urgency=low

  * WMCON-3209

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Sep 2011 14:40:10 +0400

wmcviewer (1.0-699) hardy; urgency=low

  * 3.1.6 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Sep 2011 15:46:56 +0400

wmcviewer (1.0-698) hardy; urgency=low

  * 3.1.6 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Sep 2011 21:54:56 +0400

wmcviewer (1.0-697) hardy; urgency=low

  * fix xmlsearch connections problem

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 16 Sep 2011 13:16:26 +0400

wmcviewer (1.0-696) hardy; urgency=low

  * 3.1.6 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Sep 2011 22:49:25 +0400

wmcviewer (1.0-695) hardy; urgency=low

  * release 3.1.6

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2011 20:00:50 +0400

wmcviewer (1.0-694) hardy; urgency=low

  * change phishing email

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 13 Sep 2011 12:39:40 +0400

wmcviewer (1.0-693) hardy; urgency=low

  * api fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 08 Sep 2011 12:17:27 +0400

wmcviewer (1.0-692) hardy; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 06 Sep 2011 17:19:06 +0400

wmcviewer (1.0-691) hardy; urgency=low

  * relative paths everywhere

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Sep 2011 13:11:35 +0400

wmcviewer (1.0-690) hardy; urgency=low

  * spider

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Sep 2011 00:16:34 +0400

wmcviewer (1.0-689) hardy; urgency=low

  * relative paths in indexUrls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Sep 2011 11:32:25 +0400

wmcviewer (1.0-688) hardy; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:48:53 +0400

wmcviewer (1.0-687) hardy; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:04:49 +0400

wmcviewer (1.0-686) hardy; urgency=low

  * 3.1.4 release, fixing httpPost in notification sender

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 27 Aug 2011 10:34:33 +0400

wmcviewer (1.0-685) hardy; urgency=low

  * 3.1.4 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Aug 2011 17:32:15 +0400

wmcviewer (1.0-684) hardy; urgency=low

  * 3.1.4 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Aug 2011 15:32:13 +0400

wmcviewer (1.0-683) hardy; urgency=low

  * 3.1.4 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 17 Aug 2011 14:26:31 +0400

wmcviewer (1.0-682) hardy; urgency=low

  * 3.1.3 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Aug 2011 18:41:03 +0400

wmcviewer (1.0-681) hardy; urgency=low

  * notification type format

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Aug 2011 15:48:47 +0400

wmcviewer (1.0-680) hardy; urgency=low

  * check verification in widget

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Aug 2011 14:04:10 +0400

wmcviewer (1.0-679) hardy; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Aug 2011 19:08:04 +0400

wmcviewer (1.0-678) hardy; urgency=low

  * Complain about servantlet

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 09 Aug 2011 16:29:52 +0400

wmcviewer (1.0-677) hardy; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 05 Aug 2011 18:20:08 +0400

wmcviewer (1.0-676) hardy; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 04 Aug 2011 11:18:49 +0400

wmcviewer (1.0-675) hardy; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 Jul 2011 18:46:49 +0400

wmcviewer (1.0-674) hardy; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 Jul 2011 16:44:26 +0400

wmcviewer (1.0-673) hardy; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 25 Jul 2011 17:41:35 +0400

wmcviewer (1.0-672) hardy; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Jul 2011 21:16:27 +0400

wmcviewer (1.0-671) hardy; urgency=low

  * 3.1.2 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 19 Jul 2011 16:43:41 +0400

wmcviewer (1.0-670) hardy; urgency=low

  * 3.1.1 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Jul 2011 15:12:54 +0400

wmcviewer (1.0-669) hardy; urgency=low

  * 3.1.1 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Jul 2011 16:22:00 +0400

wmcviewer (1.0-668) hardy; urgency=low

  * 3.1.1 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 Jul 2011 14:35:33 +0400

wmcviewer (1.0-667) hardy; urgency=low

  * Long DNS

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 05 Jul 2011 19:24:54 +0400

wmcviewer (1.0-666) hardy; urgency=low

  * remove xmlsearch params

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 05 Jul 2011 17:32:16 +0400

wmcviewer (1.0-665) hardy; urgency=low

  * test package

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jul 2011 19:58:23 +0400

wmcviewer (1.0-664) hardy; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 30 Jun 2011 14:25:24 +0400

wmcviewer (1.0-663) hardy; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 29 Jun 2011 19:26:17 +0400

wmcviewer (1.0-662) hardy; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jun 2011 18:42:19 +0400

wmcviewer (1.0-661) hardy; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 27 Jun 2011 19:33:41 +0400

wmcviewer (1.0-660) hardy; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 27 Jun 2011 12:16:30 +0400

wmcviewer (1.0-659) hardy; urgency=low

  * 3.0.3 release with analyzer fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 18:27:28 +0400

wmcviewer (1.0-658) hardy; urgency=low

  * 3.0.3

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 12:08:46 +0400

wmcviewer (1.0-657) hardy; urgency=low

  * very strange fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 21 Jun 2011 17:02:00 +0400

wmcviewer (1.0-656) hardy; urgency=low

  * customQueries has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 21 Jun 2011 16:23:46 +0400

wmcviewer (1.0-655) hardy; urgency=low

  * customQueries has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 21 Jun 2011 13:55:22 +0400

wmcviewer (1.0-654) hardy; urgency=low

  * customQueries has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 21 Jun 2011 13:41:17 +0400

wmcviewer (1.0-653) hardy; urgency=low

  * http dispatcher

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 20 Jun 2011 16:43:38 +0400

wmcviewer (1.0-652) hardy; urgency=low

  * 3.0.2 with many regions fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 17 Jun 2011 18:12:14 +0400

wmcviewer (1.0-651) hardy; urgency=low

  * history dates

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 17 Jun 2011 14:28:39 +0400

wmcviewer (1.0-650) hardy; urgency=low

  * 3.0.2 release with modified xmlsearch params

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 16 Jun 2011 15:18:47 +0400

wmcviewer (1.0-649) hardy; urgency=low

  * 3.0.2 release with modified xmlsearch params

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 16 Jun 2011 14:27:50 +0400

wmcviewer (1.0-648) hardy; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 10 Jun 2011 13:13:23 +0400

wmcviewer (1.0-647) hardy; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 09 Jun 2011 21:06:56 +0400

wmcviewer (1.0-646) hardy; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 09 Jun 2011 20:58:34 +0400

wmcviewer (1.0-645) hardy; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 09 Jun 2011 12:12:31 +0400

wmcviewer (1.0-644) hardy; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 07 Jun 2011 14:49:09 +0400

wmcviewer (1.0-643) hardy; urgency=low

  * 3.0.2 with subregions

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 03 Jun 2011 13:05:23 +0400

wmcviewer (1.0-642) hardy; urgency=low

  * api update

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 02 Jun 2011 13:46:30 +0400

wmcviewer (1.0-641) hardy; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 18:03:03 +0400

wmcviewer (1.0-640) hardy; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 16:50:58 +0400

wmcviewer (1.0-639) hardy; urgency=low

  * comment host verification listener

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 15:18:19 +0400

wmcviewer (1.0-638) hardy; urgency=low

  * fix and logging

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 31 May 2011 18:37:40 +0400

wmcviewer (1.0-637) hardy; urgency=low

  * 3.0.1 release (with api fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 25 May 2011 17:01:18 +0400

wmcviewer (1.0-636) hardy; urgency=low

  * 3.0.1 release (with fixed query count)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 24 May 2011 12:33:36 +0400

wmcviewer (1.0-635) hardy; urgency=low

  * 3.0.1 release (with updated config)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 May 2011 13:46:46 +0400

wmcviewer (1.0-634) hardy; urgency=low

  * 3.0.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 17 May 2011 16:12:25 +0400

wmcviewer (1.0-633) hardy; urgency=low

  * host id in api hostlist

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 13 May 2011 14:39:24 +0400

wmcviewer (1.0-632) hardy; urgency=low

  * oauth authorization disabled

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 13 May 2011 14:21:02 +0400

wmcviewer (1.0-631) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 11 May 2011 16:46:53 +0400

wmcviewer (1.0-630) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 11 May 2011 16:24:01 +0400

wmcviewer (1.0-629) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 10 May 2011 16:44:02 +0400

wmcviewer (1.0-628) hardy; urgency=low

  * WMCON-3101

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 10 May 2011 14:19:33 +0400

wmcviewer (1.0-627) hardy; urgency=low

  * WMCON-3101

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 10 May 2011 12:23:08 +0400

wmcviewer (1.0-626) hardy; urgency=low

  * httpclient logging improved

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 06 May 2011 16:07:09 +0400

wmcviewer (1.0-625) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 05 May 2011 12:29:21 +0400

wmcviewer (1.0-624) hardy; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 04 May 2011 23:28:23 +0400

wmcviewer (1.0-623) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 04 May 2011 13:31:58 +0400

wmcviewer (1.0-622) hardy; urgency=low

  * production oauth

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 03 May 2011 17:12:13 +0400

wmcviewer (1.0-621) hardy; urgency=low

  * production oauth

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 03 May 2011 16:04:00 +0400

wmcviewer (1.0-620) hardy; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 29 Apr 2011 15:56:00 +0400

wmcviewer (1.0-619) hardy; urgency=low

  * 2.11.2 release (final)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 28 Apr 2011 21:33:50 +0400

wmcviewer (1.0-618) hardy; urgency=low

  * 2.11.2 release (with ip in FeedbackSendServantlet)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 27 Apr 2011 15:19:47 +0400

wmcviewer (1.0-617) hardy; urgency=low

  * 2.11.2 release (with geobase service logging)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 26 Apr 2011 20:44:45 +0400

wmcviewer (1.0-616) hardy; urgency=low

  * 2.11.2 release (with geobase service logging)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 26 Apr 2011 18:15:15 +0400

wmcviewer (1.0-615) hardy; urgency=low

  * 2.11.2 release (with geobase service logging)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 26 Apr 2011 17:32:39 +0400

wmcviewer (1.0-614) hardy; urgency=low

  * fffiiixxx

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 25 Apr 2011 16:16:35 +0400

wmcviewer (1.0-613) hardy; urgency=low

  * 2.11.2 release (with updated config)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 21 Apr 2011 15:32:40 +0400

wmcviewer (1.0-612) hardy; urgency=low

  * 2.11.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 20 Apr 2011 13:05:36 +0400

wmcviewer (1.0-611) hardy; urgency=low

  * 2.11.1 release (renamed servantlet 5)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Apr 2011 19:21:26 +0400

wmcviewer (1.0-610) hardy; urgency=low

  * 2.11.1 release (renamed servantlet 4)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Apr 2011 19:13:05 +0400

wmcviewer (1.0-609) hardy; urgency=low

  * 2.11.1 release (renamed servantlet 3)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Apr 2011 18:58:10 +0400

wmcviewer (1.0-608) hardy; urgency=low

  * 2.11.1 release (renamed servantlet 2)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 15 Apr 2011 15:19:18 +0400

wmcviewer (1.0-607) hardy; urgency=low

  * 2.11.1 release (renamed servantlet)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 15 Apr 2011 15:05:02 +0400

wmcviewer (1.0-606) hardy; urgency=low

  * 2.11.1 release (updated configs)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 06 Apr 2011 17:23:17 +0400

wmcviewer (1.0-605) hardy; urgency=low

  * 2.11.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 06 Apr 2011 15:38:27 +0400

wmcviewer (1.0-604) hardy; urgency=low

  * 2.10.4 release (with thread pool fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 29 Mar 2011 19:05:06 +0400

wmcviewer (1.0-603) hardy; urgency=low

  * 2.10.4 release (with url error grouper fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 25 Mar 2011 11:28:12 +0300

wmcviewer (1.0-602) hardy; urgency=low

  * 2.10.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 24 Mar 2011 18:44:04 +0300

wmcviewer (1.0-601) hardy; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 14 Mar 2011 11:34:00 +0300

wmcviewer (1.0-600) hardy; urgency=low

  * 2.10.3 release once again

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 03 Mar 2011 18:55:47 +0300

wmcviewer (1.0-599) hardy; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Mar 2011 20:11:39 +0300

wmcviewer (1.0-598) hardy; urgency=low

  * No pinger

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 18 Feb 2011 16:02:13 +0300

wmcviewer (1.0-597) hardy; urgency=low

  * Version without pinger.d

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 18 Feb 2011 15:45:18 +0300

wmcviewer (1.0-596) hardy; urgency=low

  * 2.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 08 Feb 2011 19:37:52 +0300

wmcviewer (1.0-595) hardy; urgency=low

  * 2.10.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 19 Jan 2011 17:52:59 +0300

wmcviewer (1.0-594) hardy; urgency=low

  * 2.9.1

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Dec 2010 21:58:44 +0300

wmcviewer (1.0-593) hardy; urgency=low

  * 2.9.1 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Dec 2010 14:15:07 +0300

wmcviewer (1.0-592) hardy; urgency=low

  * 2.8.5

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 07 Dec 2010 15:30:35 +0300

wmcviewer (1.0-591) hardy; urgency=low

  * 2.8.4 with httpconnector fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 30 Nov 2010 16:18:18 +0300

wmcviewer (1.0-590) hardy; urgency=low

  * 2.8.4 testing with http response binary

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 29 Nov 2010 18:17:57 +0300

wmcviewer (1.0-589) hardy; urgency=low

  * 2.8.4 testing with http response binary

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 29 Nov 2010 18:14:10 +0300

wmcviewer (1.0-588) hardy; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 25 Nov 2010 15:07:02 +0300

wmcviewer (1.0-587) hardy; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 23 Nov 2010 21:13:57 +0300

wmcviewer (1.0-586) hardy; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 23 Nov 2010 20:50:21 +0300

wmcviewer (1.0-585) hardy; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 23 Nov 2010 20:25:28 +0300

wmcviewer (1.0-584) hardy; urgency=low

  * bugfix validator service

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Nov 2010 17:21:27 +0300

wmcviewer (1.0-583) hardy; urgency=low

  * fix validator

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Nov 2010 19:42:23 +0300

wmcviewer (1.0-582) hardy; urgency=low

  * http response

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Nov 2010 15:42:40 +0300

wmcviewer (1.0-581) hardy; urgency=low

  * 2.8.3 testing with new httpresponse

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 15 Nov 2010 19:58:35 +0300

wmcviewer (1.0-580) hardy; urgency=low

  * 2.8.3 testing

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 11 Nov 2010 19:37:12 +0300

wmcviewer (1.0-579) hardy; urgency=low

  * 2.8.3 testing

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 11 Nov 2010 19:32:51 +0300

wmcviewer (1.0-578) hardy; urgency=low

  * 2.8.3 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 09 Nov 2010 18:11:13 +0300

wmcviewer (1.0-577) hardy; urgency=low

  * baton html files

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 28 Oct 2010 20:35:28 +0400

wmcviewer (1.0-576) hardy; urgency=low

  * 2.8.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 27 Oct 2010 18:54:55 +0400

wmcviewer (1.0-575) hardy; urgency=low

  * 2.8.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 27 Oct 2010 17:32:42 +0400

wmcviewer (1.0-574) hardy; urgency=low

  * 2.8.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 27 Oct 2010 17:32:37 +0400

wmcviewer (1.0-573) hardy; urgency=low

  * 2.8.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 27 Oct 2010 04:26:14 +0400

wmcviewer (1.0-572) hardy; urgency=low

  * WMCON-2603

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 Oct 2010 19:15:58 +0400

wmcviewer (1.0-571) hardy; urgency=low

  * WMCON-2603

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 Oct 2010 18:50:52 +0400

wmcviewer (1.0-570) hardy; urgency=low

  * WMCON-2603

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 Oct 2010 18:40:47 +0400

wmcviewer (1.0-569) hardy; urgency=low

  * WMCON-2603

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 Oct 2010 18:27:55 +0400

wmcviewer (1.0-568) hardy; urgency=low

  * DNS verification

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 Oct 2010 14:33:43 +0400

wmcviewer (1.0-567) hardy; urgency=low

  * widget fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 08 Oct 2010 19:15:31 +0400

wmcviewer (1.0-566) hardy; urgency=low

  * baton fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 21:28:16 +0400

wmcviewer (1.0-565) hardy; urgency=low

  * reindex isindexed

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 19:57:30 +0400

wmcviewer (1.0-564) hardy; urgency=low

  * reindex

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 19:50:53 +0400

wmcviewer (1.0-563) hardy; urgency=low

  * reindex final

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 17:18:25 +0400

wmcviewer (1.0-562) hardy; urgency=low

  * reindex

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 16:28:25 +0400

wmcviewer (1.0-561) hardy; urgency=low

  * reindex

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 07 Oct 2010 16:03:43 +0400

wmcviewer (1.0-560) hardy; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 05 Oct 2010 15:47:13 +0400

wmcviewer (1.0-559) hardy; urgency=low

  * reindexurl

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 04 Oct 2010 19:03:27 +0400

wmcviewer (1.0-558) hardy; urgency=low

  * bar fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 01 Oct 2010 18:47:11 +0400

wmcviewer (1.0-557) hardy; urgency=low

  * bar fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 01 Oct 2010 17:54:22 +0400

wmcviewer (1.0-556) hardy; urgency=low

  * BarExport is back

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 01 Oct 2010 14:14:52 +0400

wmcviewer (1.0-555) hardy; urgency=low

  * widget fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 30 Sep 2010 19:07:08 +0400

wmcviewer (1.0-554) hardy; urgency=low

  * reindexurl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Sep 2010 20:03:20 +0400

wmcviewer (1.0-553) hardy; urgency=low

  * reindexurl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Sep 2010 19:56:51 +0400

wmcviewer (1.0-552) hardy; urgency=low

  * reindexurl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Sep 2010 19:44:37 +0400

wmcviewer (1.0-551) hardy; urgency=low

  * reindexurl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Sep 2010 19:26:59 +0400

wmcviewer (1.0-550) hardy; urgency=low

  * testing reindex url

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 24 Sep 2010 19:56:55 +0400

wmcviewer (1.0-549) hardy; urgency=low

  * 2.7.3 fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Sep 2010 16:49:35 +0400

wmcviewer (1.0-548) hardy; urgency=low

  * testing 2.7.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Sep 2010 20:32:39 +0400

wmcviewer (1.0-547) hardy; urgency=low

  * servantlet for pdd

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 09 Sep 2010 19:21:35 +0400

wmcviewer (1.0-546) hardy; urgency=low

  * 2.7.2

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 07 Sep 2010 15:50:20 +0400

wmcviewer (1.0-545) hardy; urgency=low

  * 2.7.2 stable release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 07 Sep 2010 14:27:38 +0400

wmcviewer (1.0-544) hardy; urgency=low

  * regions compare fix #3

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 02 Sep 2010 18:00:12 +0400

wmcviewer (1.0-543) hardy; urgency=low

  * regions compare fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 02 Sep 2010 14:18:08 +0400

wmcviewer (1.0-542) hardy; urgency=low

  * rev9323 ver2.7.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 31 Aug 2010 17:34:56 +0400

wmcviewer (1.0-541) hardy; urgency=low

  * stable

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 26 Aug 2010 19:14:43 +0400

wmcviewer (1.0-540) hardy; urgency=low

  * testing

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 19 Aug 2010 17:42:19 +0400

wmcviewer (1.0-539) hardy; urgency=low

  * testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Aug 2010 17:22:15 +0400

wmcviewer (1.0-538) hardy; urgency=low

  * widget
  * error names back

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Aug 2010 12:48:22 +0400

wmcviewer (1.0-537) hardy; urgency=low

  * widget

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 21:38:26 +0400

wmcviewer (1.0-536) hardy; urgency=low

  * widget

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 21:30:50 +0400

wmcviewer (1.0-535) hardy; urgency=low

  * widget

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 21:22:46 +0400

wmcviewer (1.0-534) hardy; urgency=low

  * widget

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 20:50:49 +0400

wmcviewer (1.0-533) hardy; urgency=low

  * widget

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 20:41:34 +0400

wmcviewer (1.0-532) hardy; urgency=low

  * errorinfotree

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 19:41:06 +0400

wmcviewer (1.0-531) hardy; urgency=low

  * errorinfotree

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 13 Aug 2010 19:17:23 +0400

wmcviewer (1.0-530) hardy; urgency=low

  * 2.6.1 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 12 Aug 2010 15:27:13 +0400

wmcviewer (1.0-529) hardy; urgency=low

  * rev9181

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 09 Aug 2010 20:41:43 +0400

wmcviewer (1.0-528) hardy; urgency=low

  * rev9171 ver2.6.1 testing

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 06 Aug 2010 14:06:55 +0400

wmcviewer (1.0-527) hardy; urgency=low

  * rev9162 ver2.6.1 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 04 Aug 2010 04:03:09 +0400

wmcviewer (1.0-526) hardy; urgency=low

  * widget settings

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 02 Aug 2010 20:53:29 +0400

wmcviewer (1.0-525) hardy; urgency=low

  * widgets

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 02 Aug 2010 16:05:22 +0400

wmcviewer (1.0-524) hardy; urgency=low

  * bar-export

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 23 Jul 2010 16:12:58 +0400

wmcviewer (1.0-523) hardy; urgency=low

  * bar-export

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 22 Jul 2010 18:58:40 +0400

wmcviewer (1.0-522) hardy; urgency=low

  * rev9083 ver2.5.1 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 20 Jul 2010 17:59:17 +0400

wmcviewer (1.0-521) hardy; urgency=low

  * rev9083 ver2.5.1 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 20 Jul 2010 17:53:38 +0400

wmcviewer (1.0-520) hardy; urgency=low

  * rev9020 ver2.4.1 stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 06 Jul 2010 16:07:21 +0400

wmcviewer (1.0-519) hardy; urgency=low

  * rev8986 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 29 Jun 2010 15:30:25 +0400

wmcviewer (1.0-518) hardy; urgency=low

  * rev8980 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 28 Jun 2010 19:54:41 +0400

wmcviewer (1.0-517) hardy; urgency=low

  * rev8971 ver2.3.2

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 28 Jun 2010 01:40:15 +0400

wmcviewer (1.0-516) hardy; urgency=low

  * rev8967 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 24 Jun 2010 20:31:20 +0400

wmcviewer (1.0-515) hardy; urgency=low

  * rev8959 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 24 Jun 2010 17:15:30 +0400

wmcviewer (1.0-514) hardy; urgency=low

  * rev8941 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 22 Jun 2010 16:39:17 +0400

wmcviewer (1.0-513) hardy; urgency=low

  * rev8938 ver2.3.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 22 Jun 2010 16:31:55 +0400

wmcviewer (1.0-512) hardy; urgency=low

  * special release version with public services 2

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Jun 2010 15:31:37 +0400

wmcviewer (1.0-511) hardy; urgency=low

  * special release version with public services

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Jun 2010 14:15:57 +0400

wmcviewer (1.0-510) hardy; urgency=low

  * hostTcy has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 21 Jun 2010 16:35:28 +0400

wmcviewer (1.0-509) hardy; urgency=low

  * hostTcy has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 21 Jun 2010 16:10:20 +0400

wmcviewer (1.0-508) hardy; urgency=low

  * servicesOptionsInfo changes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 18 Jun 2010 21:18:02 +0400

wmcviewer (1.0-507) hardy; urgency=low

  * referat service has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Jun 2010 19:00:50 +0400

wmcviewer (1.0-506) hardy; urgency=low

  * public services have been introduced

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 16 Jun 2010 21:35:46 +0400

wmcviewer (1.0-505) hardy; urgency=low

  * 2.3.1 release (with xls host list fix 3)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Jun 2010 19:41:32 +0400

wmcviewer (1.0-504) hardy; urgency=low

  * 2.3.1 release (with xls host list fix 2)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Jun 2010 19:25:56 +0400

wmcviewer (1.0-503) hardy; urgency=low

  * 2.3.1 release (with xls host list fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Jun 2010 19:06:03 +0400

wmcviewer (1.0-502) hardy; urgency=low

  * 2.3.1 release (with check host improvement)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 11 Jun 2010 15:35:42 +0400

wmcviewer (1.0-501) hardy; urgency=low

  * 2.3.1 release (with fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 18:32:58 +0400

wmcviewer (1.0-500) hardy; urgency=low

  * 2.3.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 15:32:38 +0400

wmcviewer (1.0-499) hardy; urgency=low

  * output spider ip

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 08 Jun 2010 10:43:40 +0400

wmcviewer (1.0-498) hardy; urgency=low

  * rev8743 ver2.2.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 25 May 2010 18:17:35 +0400

wmcviewer (1.0-497) hardy; urgency=low

  * rev8643 ver2.2.2 fix for sitemaps

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 17 May 2010 19:52:00 +0400

wmcviewer (1.0-496) hardy; urgency=low

  * rev8643 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 14 May 2010 16:06:51 +0400

wmcviewer (1.0-495) hardy; urgency=low

  * rev8634 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 15:18:24 +0400

wmcviewer (1.0-494) hardy; urgency=low

  * rev ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 15:18:12 +0400

wmcviewer (1.0-493) hardy; urgency=low

  * rev8631 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 14:53:18 +0400

wmcviewer (1.0-492) hardy; urgency=low

  * rev8626 ver 2.2.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 18:21:45 +0400

wmcviewer (1.0-491) hardy; urgency=low

  * rev8625 ver 2.2.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 18:07:38 +0400

wmcviewer (1.0-490) hardy; urgency=low

  * WMCON-2219 another try

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 May 2010 17:54:07 +0400

wmcviewer (1.0-489) hardy; urgency=low

  * rev8620 ver 2.2.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 17:49:04 +0400

wmcviewer (1.0-488) hardy; urgency=low

  * rev8617 ver2.2.2 testing

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 17:33:30 +0400

wmcviewer (1.0-487) hardy; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 12 May 2010 17:02:46 +0400

wmcviewer (1.0-486) hardy; urgency=low

  * another try...

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 18:09:53 +0400

wmcviewer (1.0-485) hardy; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 11 May 2010 17:46:44 +0400

wmcviewer (1.0-484) hardy; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 17:16:58 +0400

wmcviewer (1.0-483) hardy; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 17:13:31 +0400

wmcviewer (1.0-482) hardy; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 16:38:57 +0400

wmcviewer (1.0-481) hardy; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 16:32:12 +0400

wmcviewer (1.0-480) hardy; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 May 2010 16:25:02 +0400

wmcviewer (1.0-479) hardy; urgency=low

  * 2.2.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 04 May 2010 15:19:00 +0400

wmcviewer (1.0-478) hardy; urgency=low

  * recipes service has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 29 Apr 2010 18:56:43 +0400

wmcviewer (1.0-477) hardy; urgency=low

  * 2.2.1 testing

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 27 Apr 2010 20:40:38 +0400

wmcviewer (1.0-476) hardy; urgency=low

  * settings

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 26 Apr 2010 18:23:11 +0400

wmcviewer (1.0-475) hardy; urgency=low

  * version 2.2.0

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 16 Apr 2010 17:26:07 +0400

wmcviewer (1.0-474) hardy; urgency=low

  * TopInfoService

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 14 Apr 2010 23:56:47 +0400

wmcviewer (1.0-473) hardy; urgency=low

  * release 2.1.8

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 13 Apr 2010 13:51:08 +0400

wmcviewer (1.0-472) hardy; urgency=low

  * release 2.1.8

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 13 Apr 2010 13:45:10 +0400

wmcviewer (1.0-471) hardy; urgency=low

  * WMCON-2019

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 01 Apr 2010 14:27:21 +0400

wmcviewer (1.0-470) hardy; urgency=low

  * Version with custom queries

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 31 Mar 2010 19:56:43 +0400

wmcviewer (1.0-469) hardy; urgency=low

  * release 2.1.7

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 31 Mar 2010 14:36:07 +0400

wmcviewer (1.0-468) hardy; urgency=low

  * release 2.1.7

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 31 Mar 2010 14:00:41 +0400

wmcviewer (1.0-467) hardy; urgency=low

  * 2.1.7 release

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 26 Mar 2010 18:15:39 +0300

wmcviewer (1.0-466) hardy; urgency=low

  * WMCON-2144

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 23 Mar 2010 13:47:03 +0300

wmcviewer (1.0-465) hardy; urgency=low

  * WMCON-2144

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 23 Mar 2010 13:44:11 +0300

wmcviewer (1.0-464) hardy; urgency=low

  * 2.1.6 release (with few fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Mar 2010 18:52:45 +0300

wmcviewer (1.0-463) hardy; urgency=low

  * 2.1.6 release (with top clicks fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 20:55:40 +0300

wmcviewer (1.0-462) hardy; urgency=low

  * 2.1.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 15:14:13 +0300

wmcviewer (1.0-461) hardy; urgency=low

  * 8 host databases

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Mar 2010 19:24:41 +0300

wmcviewer (1.0-460) hardy; urgency=low

  * feedback test

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 05 Mar 2010 19:55:26 +0300

wmcviewer (1.0-459) hardy; urgency=low

  * 2.1.5 release (with tops sorting fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 16:21:09 +0300

wmcviewer (1.0-458) hardy; urgency=low

  * 2.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 14:05:19 +0300

wmcviewer (1.0-457) hardy; urgency=low

  * WMCON-1892 fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 26 Feb 2010 18:18:02 +0300

wmcviewer (1.0-456) hardy; urgency=low

  * WMCON-1892 fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 26 Feb 2010 17:14:35 +0300

wmcviewer (1.0-455) hardy; urgency=low

  * Serplinks hidden links

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 24 Feb 2010 19:24:03 +0300

wmcviewer (1.0-454) hardy; urgency=low

  * ok tag in ServicesOptionsChangeServantlet

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 17 Feb 2010 21:15:21 +0300

wmcviewer (1.0-453) hardy; urgency=low

  * ServicesOptionsChangeServantlet update

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Feb 2010 18:35:03 +0300

wmcviewer (1.0-452) hardy; urgency=low

  * 2.1.4 release (with fast host list fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Feb 2010 14:03:13 +0300

wmcviewer (1.0-451) hardy; urgency=low

  * 2.1.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Feb 2010 19:26:58 +0300

wmcviewer (1.0-450) hardy; urgency=low

  * for view

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 08 Feb 2010 19:16:35 +0300

wmcviewer (1.0-449) hardy; urgency=low

  * 2.1.3 release (with socketTimeout fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 05 Feb 2010 17:11:12 +0300

wmcviewer (1.0-448) hardy; urgency=low

  * 2.1.3 release (with HostInfoService fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 03 Feb 2010 14:00:22 +0300

wmcviewer (1.0-447) hardy; urgency=low

  * 2.1.3 quickfix

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 03 Feb 2010 13:46:36 +0300

wmcviewer (1.0-446) hardy; urgency=low

  * xmlserplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 02 Feb 2010 20:00:24 +0300

wmcviewer (1.0-445) hardy; urgency=low

  * 2.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Feb 2010 11:58:29 +0300

wmcviewer (1.0-444) hardy; urgency=low

  * 2.1.2 release (with contacts url fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 22 Jan 2010 16:11:33 +0300

wmcviewer (1.0-443) hardy; urgency=low

  * 2.1.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Jan 2010 14:55:23 +0300

wmcviewer (1.0-442) hardy; urgency=low

  * errors and warnings in sitemaps

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 18 Jan 2010 17:10:57 +0300

wmcviewer (1.0-441) hardy; urgency=low

  * WMCON-2010 fix

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 28 Dec 2009 20:28:02 +0300

wmcviewer (1.0-440) hardy; urgency=low

  * 2.1.1 release (with fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 16 Dec 2009 17:53:58 +0300

wmcviewer (1.0-439) hardy; urgency=low

  * 2.1.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 16 Dec 2009 12:40:18 +0300

wmcviewer (1.0-438) hardy; urgency=low

  * cache fix

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 14 Dec 2009 17:28:48 +0300

wmcviewer (1.0-437) hardy; urgency=low

  * try to fix tcy limit

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 14 Dec 2009 16:39:39 +0300

wmcviewer (1.0-436) hardy; urgency=low

  * new top queries servantlet

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 11 Dec 2009 17:57:04 +0300

wmcviewer (1.0-435) hardy; urgency=low

  * 2.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Dec 2009 15:17:02 +0300

wmcviewer (1.0-434) hardy; urgency=low

  * 2.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Dec 2009 14:16:24 +0300

wmcviewer (1.0-433) hardy; urgency=low

  * decrease tcy limit

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 26 Nov 2009 18:17:27 +0300

wmcviewer (1.0-432) hardy; urgency=low

  * CheckHostVerification has been updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 25 Nov 2009 19:06:47 +0300

wmcviewer (1.0-431) hardy; urgency=low

  * new slave servers in prod-config.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 24 Nov 2009 19:35:21 +0300

wmcviewer (1.0-430) hardy; urgency=low

  * CheckHostVerificationServantlet has been updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 24 Nov 2009 14:59:48 +0300

wmcviewer (1.0-429) hardy; urgency=low

  * CheckHostVerificationServantlet has been updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 23 Nov 2009 20:11:30 +0300

wmcviewer (1.0-428) hardy; urgency=low

  * databases have been changed in prod-config.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 19 Nov 2009 20:16:14 +0300

wmcviewer (1.0-427) hardy; urgency=low

  * 2.0.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 Nov 2009 16:40:11 +0300

wmcviewer (1.0-426) hardy; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Nov 2009 18:22:32 +0300

wmcviewer (1.0-425) hardy; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Nov 2009 18:19:16 +0300

wmcviewer (1.0-424ubuntu2) hardy; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Nov 2009 18:15:30 +0300

wmcviewer (1.0-424ubuntu1) hardy; urgency=low

  * serplinks

 -- amima <amima@wmconsole.dev.yandex.net>  Tue, 17 Nov 2009 17:35:51 +0300

wmcviewer (1.0-424) hardy; urgency=low

  * 2.0.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 17 Nov 2009 16:49:51 +0300

wmcviewer (1.0-423ubuntu1) hardy; urgency=low

  * serplinks

 -- amima <amima@wmconsole.dev.yandex.net>  Mon, 16 Nov 2009 16:05:45 +0300

wmcviewer (1.0-423) hardy; urgency=low

  * test XML-253

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 13 Nov 2009 16:54:33 +0300

wmcviewer (1.0-422) hardy; urgency=low

  * 1.10.2 release (with links cache fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  5 Nov 2009 19:32:18 +0300

wmcviewer (1.0-421) hardy; urgency=low

  * 1.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  5 Nov 2009 16:14:26 +0300

wmcviewer (1.0-420) hardy; urgency=low

  * WMCON-1833

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:35:38 +0300

wmcviewer (1.0-419) hardy; urgency=low

  * TempTest3

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:18:29 +0300

wmcviewer (1.0-418) hardy; urgency=low

  * TempTest

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:18:10 +0300

wmcviewer (1.0-417ubuntu2) hardy; urgency=low

  * New version

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:17:41 +0300

wmcviewer (1.0-417ubuntu1) hardy; urgency=low

  * lastTemp

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:15:32 +0300

wmcviewer (1.0-417) unstable; urgency=low

  * links cache fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 30 Oct 2009 16:03:43 +0300

wmcviewer (1.0-416) unstable; urgency=low

  * serplinks fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 29 Oct 2009 15:22:14 +0300

wmcviewer (1.0-415) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 28 Oct 2009 20:07:30 +0300

wmcviewer (1.0-414) unstable; urgency=low

  * serplinks fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 28 Oct 2009 14:38:17 +0300

wmcviewer (1.0-413ubuntu6) hardy; urgency=low

  * testing serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 27 Oct 2009 18:27:02 +0300

wmcviewer (1.0-413ubuntu5) hardy; urgency=low

  * WMCON-1827

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 26 Oct 2009 18:16:49 +0300

wmcviewer (1.0-413ubuntu4) hardy; urgency=low

  * WMCON-1827

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 26 Oct 2009 18:11:15 +0300

wmcviewer (1.0-413ubuntu3) hardy; urgency=low

  * WMCON-1827

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 26 Oct 2009 18:07:29 +0300

wmcviewer (1.0-413ubuntu2) hardy; urgency=low

  * WMCON-1827

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 26 Oct 2009 18:05:33 +0300

wmcviewer (1.0-413ubuntu1) hardy; urgency=low

  * JustForTest

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 26 Oct 2009 11:07:19 +0000

wmcviewer (1.0-413) unstable; urgency=low

  * 2 services now periodical too

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 22 Oct 2009 16:24:09 +0400

wmcviewer (1.0-412) unstable; urgency=low

  * 1.10.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 20 Oct 2009 15:53:42 +0400

wmcviewer (1.0-411) unstable; urgency=low

  * 1.10.0 release (with index_urls.xsl fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  6 Oct 2009 17:05:32 +0400

wmcviewer (1.0-410) unstable; urgency=low

  * 1.10.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  6 Oct 2009 15:40:16 +0400

wmcviewer (1.0-409) unstable; urgency=low

  * WMCON-1785

 -- Antony Popovich <baton@yandex-team.ru>  Mon,  5 Oct 2009 19:34:18 +0400

wmcviewer (1.0-408) unstable; urgency=low

  * xmlsearch fix (wmcon-1773)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  1 Oct 2009 15:08:59 +0400

wmcviewer (1.0-407) unstable; urgency=low

  * xmlsearch fix (wmcon-1773)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  1 Oct 2009 14:02:53 +0400

wmcviewer (1.0-406) unstable; urgency=low

  * Date filter on index pages
 
 -- Ivan Umnov <ivan@yandex-team.ru>  Thu,  1 Oct 2009 13:58:02 +0400

wmcviewer (1.0-405) unstable; urgency=low

  * WMCON-1733 hot fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 25 Sep 2009 15:42:08 +0400

wmcviewer (1.0-404) unstable; urgency=low

  * WMCON-1733 hot fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 25 Sep 2009 15:39:30 +0400

wmcviewer (1.0-403) unstable; urgency=low

  * WMCON-1733 hot fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 25 Sep 2009 15:34:30 +0400

wmcviewer (1.0-402) unstable; urgency=low

  * new dbbanner settings

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 24 Sep 2009 16:40:11 +0400

wmcviewer (1.0-401) unstable; urgency=low

  * 1.9.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Sep 2009 16:16:24 +0400

wmcviewer (1.0-400) unstable; urgency=low

  * tbl_key_regions usage

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 21 Sep 2009 19:38:52 +0400

wmcviewer (1.0-399) unstable; urgency=low

  * top queries update: 0 is not a key region

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Sep 2009 12:05:38 +0400

wmcviewer (1.0-398) unstable; urgency=low

  * stability fix: ignore db errors when updating caches

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 11 Sep 2009 18:19:49 +0400

wmcviewer (1.0-397) unstable; urgency=low

  * tcy limit has been decreased

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 10 Sep 2009 19:04:46 +0400

wmcviewer (1.0-396) unstable; urgency=low

  * 1.9.2 release (with serplinks fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 19:02:18 +0400

wmcviewer (1.0-395) unstable; urgency=low

  * serplinks hide fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  8 Sep 2009 18:38:59 +0400

wmcviewer (1.0-394) unstable; urgency=low

  * 1.9.2 release (with debian/control fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 17:03:46 +0400

wmcviewer (1.0-393) unstable; urgency=low

  * 1.9.2 release (with key regions fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 16:10:59 +0400

wmcviewer (1.0-392) unstable; urgency=low

  * 1.9.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 14:32:49 +0400

wmcviewer (1.0-391) unstable; urgency=low

  * 1.9.1 release (with ClearLinksCacheService fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  1 Sep 2009 14:13:11 +0400

wmcviewer (1.0-390) unstable; urgency=low

  * key_regions in view

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 31 Aug 2009 15:07:56 +0400

wmcviewer (1.0-389) unstable; urgency=low

  * Test WMCON-1702

 -- Antony Popovich <baton@yandex-team.ru>  Sun, 30 Aug 2009 22:09:51 +0400

wmcviewer (1.0-388) unstable; urgency=low

  * Test WMCON-1702

 -- Antony Popovich <baton@yandex-team.ru>  Sun, 30 Aug 2009 22:02:24 +0400

wmcviewer (1.0-387) unstable; urgency=low

  * Test WMCON-1702

 -- Antony Popovich <baton@yandex-team.ru>  Sun, 30 Aug 2009 21:52:29 +0400

wmcviewer (1.0-386) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:18:42 +0400

wmcviewer (1.0-385) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:11:17 +0400

wmcviewer (1.0-384) unstable; urgency=low

  * 1.9.1 release (with top graphics fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 13:39:15 +0400

wmcviewer (1.0-383) unstable; urgency=low

  * 1.9.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 25 Aug 2009 14:28:32 +0400

wmcviewer (1.0-382) unstable; urgency=low

  * two new databases have been added to config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Aug 2009 21:49:31 +0400

wmcviewer (1.0-381) unstable; urgency=low

  * two new databases have been added to config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Aug 2009 17:31:20 +0400

wmcviewer (1.0-380) unstable; urgency=low

  * two new databases have been added to config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Aug 2009 17:19:41 +0400

wmcviewer (1.0-379) unstable; urgency=low

  * balancer name has been changed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 13 Aug 2009 18:36:23 +0400

wmcviewer (1.0-378) unstable; urgency=low

  * 1.9.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 12 Aug 2009 15:28:46 +0400

wmcviewer (1.0-377) unstable; urgency=low

  * Add header/footer to speller, speller improvements

 -- Ivan Umnov <ivan@yandex-team.ru>  Tue,  4 Aug 2009 17:36:37 +0400

wmcviewer (1.0-376) unstable; urgency=low

  * serplinks config

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 29 Jul 2009 21:46:47 +0400

wmcviewer (1.0-375) unstable; urgency=low

  * serplinks config

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 29 Jul 2009 21:33:45 +0400

wmcviewer (1.0-374) unstable; urgency=low

  * WMCON-1626

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 29 Jul 2009 18:30:52 +0400

wmcviewer (1.0-373) unstable; urgency=low

  * WMCON-1626

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 29 Jul 2009 18:15:30 +0400

wmcviewer (1.0-372) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Jul 2009 22:08:07 +0400

wmcviewer (1.0-371) unstable; urgency=low

  * serplinks parse

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Jul 2009 22:04:02 +0400

wmcviewer (1.0-370) unstable; urgency=low

  * 1.8.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jul 2009 13:37:08 +0400

wmcviewer (1.0-369) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 27 Jul 2009 21:51:44 +0400

wmcviewer (1.0-368) unstable; urgency=low

  * serplinks on hostinfo

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 27 Jul 2009 21:34:47 +0400

wmcviewer (1.0-367) unstable; urgency=low

  * 1.7.4 release (with top query history fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 23 Jul 2009 13:36:47 +0400

wmcviewer (1.0-366) unstable; urgency=low

  * WMCON-1613

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 22 Jul 2009 23:04:44 +0400

wmcviewer (1.0-365) unstable; urgency=low

  * Geo FIXes

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 22 Jul 2009 17:29:49 +0400

wmcviewer (1.0-364) unstable; urgency=low

  * check spelling feature

 -- Ivan Umnov <ivan@yandex-team.ru>  Wed, 22 Jul 2009 14:19:36 +0400

wmcviewer (1.0-363) unstable; urgency=low

  * hotel servantlets improvements

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jul 2009 12:24:20 +0400

wmcviewer (1.0-362) unstable; urgency=low

  * hotel servantlets have been updated again

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 20 Jul 2009 18:26:49 +0400

wmcviewer (1.0-361) unstable; urgency=low

  * hotel servantlets have been updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 20 Jul 2009 14:33:29 +0400

wmcviewer (1.0-360) unstable; urgency=low

  * 1.7.4 release (with new yandex-pers-lib version)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 15 Jul 2009 16:37:48 +0400

wmcviewer (1.0-359) unstable; urgency=low

  * 1.7.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 14 Jul 2009 13:26:54 +0400

wmcviewer (1.0-358) unstable; urgency=low

  * WMCON-1528

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 14 Jul 2009 11:07:04 +0400

wmcviewer (1.0-357) unstable; urgency=low

  * serp i molot

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Jul 2009 22:08:57 +0400

wmcviewer (1.0-356) unstable; urgency=low

  * serp

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Jul 2009 22:00:32 +0400

wmcviewer (1.0-355) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Jul 2009 21:33:30 +0400

wmcviewer (1.0-354) unstable; urgency=low

  * serplinks test

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Jul 2009 21:26:54 +0400

wmcviewer (1.0-353) unstable; urgency=low

  * pers lib

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Jul 2009 15:36:42 +0400

wmcviewer (1.0-352) unstable; urgency=low

  * host regions

 -- Mikhail Senin <senin@yandex-team.ru>  Thu,  9 Jul 2009 11:10:22 +0400

wmcviewer (1.0-351) unstable; urgency=low

  * pers lib 52

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  8 Jul 2009 21:22:36 +0400

wmcviewer (1.0-350) unstable; urgency=low

  * HotelInfoServantlet has been improved

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed,  8 Jul 2009 21:12:21 +0400

wmcviewer (1.0-349) unstable; urgency=low

  * nekohtml test

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  8 Jul 2009 20:17:06 +0400

wmcviewer (1.0-348) unstable; urgency=low

  * HotelInfoServantlet has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  7 Jul 2009 12:11:44 +0400

wmcviewer (1.0-347) unstable; urgency=low

  * regions feature has been updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  6 Jul 2009 17:28:02 +0400

wmcviewer (1.0-346) unstable; urgency=low

  * HostRegions way-to-tree-root

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  3 Jul 2009 11:54:11 +0400

wmcviewer (1.0-345) unstable; urgency=low

  * 1.7.3 release (with ServiceJdbcTemplate fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  2 Jul 2009 18:38:33 +0400

wmcviewer (1.0-344) unstable; urgency=low

  * 1.7.3 release (with prod-config.properties fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed,  1 Jul 2009 17:39:23 +0400

wmcviewer (1.0-343) unstable; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Jul 2009 15:32:56 +0400

wmcviewer (1.0-342) unstable; urgency=low

  * HostRegions update

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Jul 2009 15:13:56 +0400

wmcviewer (1.0-341) unstable; urgency=low

  * 1.7.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 30 Jun 2009 15:17:43 +0400

wmcviewer (1.0-340) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 29 Jun 2009 17:01:20 +0400

wmcviewer (1.0-339) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 29 Jun 2009 16:47:16 +0400

wmcviewer (1.0-338) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 29 Jun 2009 16:11:58 +0400

wmcviewer (1.0-337) unstable; urgency=low

  * anton fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 25 Jun 2009 18:44:42 +0400

wmcviewer (1.0-336) unstable; urgency=low

  * db productivity and stability issues

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 25 Jun 2009 11:29:29 +0400

wmcviewer (1.0-335) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 18:20:09 +0400

wmcviewer (1.0-334) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 18:02:29 +0400

wmcviewer (1.0-333) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 17:58:54 +0400

wmcviewer (1.0-332) unstable; urgency=low

  * sitemaps

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Jun 2009 20:33:55 +0400

wmcviewer (1.0-331) unstable; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Jun 2009 20:29:43 +0400

wmcviewer (1.0-330) unstable; urgency=low

  *  sitemaps

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Jun 2009 20:21:50 +0400

wmcviewer (1.0-329) unstable; urgency=low

  * 1.7.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Jun 2009 16:13:21 +0400

wmcviewer (1.0-328) unstable; urgency=low

  * host regions #3

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 16 Jun 2009 15:35:51 +0400

wmcviewer (1.0-327) unstable; urgency=low

  * host regions #2

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 16 Jun 2009 15:34:21 +0400

wmcviewer (1.0-326) unstable; urgency=low

  * host regions update

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 16 Jun 2009 15:31:28 +0400

wmcviewer (1.0-325) unstable; urgency=low

  * HostRegions

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 16 Jun 2009 13:42:00 +0400

wmcviewer (1.0-324) unstable; urgency=low

  * serplinks isalpha

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  5 Jun 2009 19:06:32 +0400

wmcviewer (1.0-323) unstable; urgency=low

  * sitelinks url encoded

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  4 Jun 2009 15:10:32 +0400

wmcviewer (1.0-322) unstable; urgency=low

  * serplinks mass remove

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  3 Jun 2009 17:42:33 +0400

wmcviewer (1.0-321) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  3 Jun 2009 16:52:47 +0400

wmcviewer (1.0-320) unstable; urgency=low

  * 1.7.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  2 Jun 2009 16:46:05 +0400

wmcviewer (1.0-319) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon,  1 Jun 2009 22:14:10 +0400

wmcviewer (1.0-318) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 May 2009 16:06:35 +0400

wmcviewer (1.0-317) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 May 2009 15:59:12 +0400

wmcviewer (1.0-316) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 May 2009 15:53:37 +0400

wmcviewer (1.0-315) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 May 2009 15:34:41 +0400

wmcviewer (1.0-314) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 May 2009 15:17:14 +0400

wmcviewer (1.0-313) unstable; urgency=low

  * virus email logics + cloaking

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 25 May 2009 20:06:42 +0400

wmcviewer (1.0-312) unstable; urgency=low

  * Yandex::Component dependency has been removed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 25 May 2009 18:49:25 +0400

wmcviewer (1.0-311) unstable; urgency=low

  * 1.7.0 release (with autoboxing and virus info fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 May 2009 20:35:17 +0400

wmcviewer (1.0-310) unstable; urgency=low

  * virus hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 19 May 2009 17:43:54 +0400

wmcviewer (1.0-309) unstable; urgency=low

  * 1.7.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 May 2009 15:13:35 +0400

wmcviewer (1.0-308) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 18 May 2009 17:10:30 +0400

wmcviewer (1.0-307) unstable; urgency=low

  * sl test

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 21:33:02 +0400

wmcviewer (1.0-306) unstable; urgency=low

  * sitelinks pretest

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 21:13:29 +0400

wmcviewer (1.0-305) unstable; urgency=low

  * sl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 19:16:05 +0400

wmcviewer (1.0-304) unstable; urgency=low

  * sl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 19:09:16 +0400

wmcviewer (1.0-303) unstable; urgency=low

  * sl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 18:52:08 +0400

wmcviewer (1.0-302) unstable; urgency=low

  * sl

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 18:44:03 +0400

wmcviewer (1.0-301) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 18:32:42 +0400

wmcviewer (1.0-300) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 18:26:31 +0400

wmcviewer (1.0-299) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 12 May 2009 18:18:47 +0400

wmcviewer (1.0-298) unstable; urgency=low

  * 1.6.3 fix

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 12 May 2009 14:42:25 +0400

wmcviewer (1.0-297) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  8 May 2009 22:15:10 +0400

wmcviewer (1.0-296) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  8 May 2009 22:07:42 +0400

wmcviewer (1.0-295) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  8 May 2009 21:50:54 +0400

wmcviewer (1.0-294) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  8 May 2009 21:45:20 +0400

wmcviewer (1.0-293) unstable; urgency=low

  * sitelinks test

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  7 May 2009 17:49:53 +0400

wmcviewer (1.0-292) unstable; urgency=low

  * Release 1.6.3 att2

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  6 May 2009 17:43:15 +0400

wmcviewer (1.0-291) unstable; urgency=low

  * Version 1.6.3

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  6 May 2009 17:24:35 +0400

wmcviewer (1.0-290) unstable; urgency=low

  * sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 30 Apr 2009 21:21:57 +0400

wmcviewer (1.0-289) unstable; urgency=low

  * sitemap fix + sitelinks

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 30 Apr 2009 21:13:37 +0400

wmcviewer (1.0-288) unstable; urgency=low

  * sitelinks knowledge

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 30 Apr 2009 19:21:36 +0400

wmcviewer (1.0-287) unstable; urgency=low

  * xmlsearch timeouts increased

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 30 Apr 2009 16:22:51 +0400

wmcviewer (1.0-286) unstable; urgency=low

  * viruses optimized

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 28 Apr 2009 21:41:01 +0400

wmcviewer (1.0-285) unstable; urgency=low

  * virus

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 27 Apr 2009 20:01:46 +0400

wmcviewer (1.0-284) unstable; urgency=low

  * virused urls is back

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 27 Apr 2009 18:09:33 +0400

wmcviewer (1.0-283) unstable; urgency=low

  * slow viruses

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 27 Apr 2009 17:38:30 +0400

wmcviewer (1.0-282) unstable; urgency=low

  * virus

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 24 Apr 2009 19:50:35 +0400

wmcviewer (1.0-281) unstable; urgency=low

  * virus

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 24 Apr 2009 18:07:22 +0400

wmcviewer (1.0-280) unstable; urgency=low

  * viruses

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 24 Apr 2009 17:31:58 +0400

wmcviewer (1.0-279) unstable; urgency=low

  * Fix feedback address. Fix top queryies history legends.

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 23 Apr 2009 02:15:20 +0400

wmcviewer (1.0-278) unstable; urgency=low

  * multibase version with production config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Apr 2009 21:33:44 +0400

wmcviewer (1.0-277) unstable; urgency=low

  * multibase version

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Apr 2009 21:16:12 +0400

wmcviewer (1.0-276) unstable; urgency=low

  * WMCON-1404

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 22 Apr 2009 19:38:00 +0400

wmcviewer (1.0-275) unstable; urgency=low

  * WMCON-1404

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 22 Apr 2009 19:16:35 +0400

wmcviewer (1.0-274) unstable; urgency=low

  * package for load testing 4

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Apr 2009 10:51:37 +0400

wmcviewer (1.0-273) unstable; urgency=low

  * package for load testing 3

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 20 Apr 2009 13:23:44 +0400

wmcviewer (1.0-272) unstable; urgency=low

  * package for load testing 2

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 17 Apr 2009 18:12:09 +0400

wmcviewer (1.0-271) unstable; urgency=low

  * package for load testing

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 17 Apr 2009 15:35:51 +0400

wmcviewer (1.0-270) unstable; urgency=low

  * old w virus lastmessage fix

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 15 Apr 2009 17:31:43 +0400

wmcviewer (1.0-269) unstable; urgency=low

  * old branch with viruses

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 15 Apr 2009 16:45:33 +0400

wmcviewer (1.0-268) unstable; urgency=low

  * build

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Apr 2009 17:47:07 +0400

wmcviewer (1.0-267) unstable; urgency=low

  * Patch

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 13 Apr 2009 14:29:47 +0400

wmcviewer (1.0-266) unstable; urgency=low

  * Production patch WMCON-1385

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 13 Apr 2009 14:19:49 +0400

wmcviewer (1.0-265) unstable; urgency=low

  * cloaking defaults

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Apr 2009 15:31:12 +0400

wmcviewer (1.0-264) unstable; urgency=low

  * virus name

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Apr 2009 15:26:31 +0400

wmcviewer (1.0-263) unstable; urgency=low

  * new virus naming

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Apr 2009 15:17:53 +0400

wmcviewer (1.0-262) unstable; urgency=low

  * last message unread only

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 10 Apr 2009 13:49:51 +0400

wmcviewer (1.0-261) unstable; urgency=low

  * new virus tables

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  7 Apr 2009 17:56:05 +0400

wmcviewer (1.0-260) unstable; urgency=low

  * dev undo

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  7 Apr 2009 16:23:41 +0400

wmcviewer (1.0-259) unstable; urgency=low

  * field name

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  3 Apr 2009 19:10:52 +0400

wmcviewer (1.0-258) unstable; urgency=low

  * table struct changed

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  3 Apr 2009 19:05:38 +0400

wmcviewer (1.0-257) unstable; urgency=low

  * viruses

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  3 Apr 2009 16:43:15 +0400

wmcviewer (1.0-256) unstable; urgency=low

  * WMCON-1329

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 27 Mar 2009 19:08:03 +0300

wmcviewer (1.0-255) unstable; urgency=low

  * WMCON-1330 v.2

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 27 Mar 2009 11:21:48 +0300

wmcviewer (1.0-254) unstable; urgency=low

  * WMCON-1330

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 27 Mar 2009 11:12:40 +0300

wmcviewer (1.0-253) unstable; urgency=low

  * Fix top query history plot

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 26 Mar 2009 12:10:10 +0300

wmcviewer (1.0-252) unstable; urgency=low

  * Fix top queries history

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 20 Mar 2009 19:46:55 +0300

wmcviewer (1.0-251) unstable; urgency=low

  * 1.6.0. release (with sql query and time filter fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 18:27:42 +0300

wmcviewer (1.0-250) unstable; urgency=low

  * 1.6.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 16:55:26 +0300

wmcviewer (1.0-249) unstable; urgency=low

  * Fixes in plots

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 10 Mar 2009 13:48:02 +0300

wmcviewer (1.0-248) unstable; urgency=low

  * Hot fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  5 Mar 2009 18:11:54 +0300

wmcviewer (1.0-247) unstable; urgency=low

  * Pager fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  5 Mar 2009 17:45:51 +0300

wmcviewer (1.0-246) unstable; urgency=low

  * New features and bug fixes

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  5 Mar 2009 13:54:27 +0300

wmcviewer (1.0-245) unstable; urgency=low

  * inverted options

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  4 Mar 2009 18:38:08 +0300

wmcviewer (1.0-244) unstable; urgency=low

  * Newest version of code

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  3 Mar 2009 20:49:25 +0300

wmcviewer (1.0-243) unstable; urgency=low

  * Fix

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  3 Mar 2009 17:57:22 +0300

wmcviewer (1.0-242) unstable; urgency=low

  * Another config

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  3 Mar 2009 16:51:36 +0300

wmcviewer (1.0-241) unstable; urgency=low

  * hosts in upper case instrument was updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  3 Mar 2009 13:49:45 +0300

wmcviewer (1.0-240) unstable; urgency=low

  * top query history: add pager

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 26 Feb 2009 17:10:34 +0300

wmcviewer (1.0-239) unstable; urgency=low

  * segmentation and others

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 26 Feb 2009 14:30:45 +0300

wmcviewer (1.0-238) unstable; urgency=low

  * Some changes for 1.6.0

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 18 Feb 2009 12:53:20 +0300

wmcviewer (1.0-237) unstable; urgency=low

  * 1.5.7 release (with mysql connector and links service fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Feb 2009 14:50:26 +0300

wmcviewer (1.0-236) unstable; urgency=low

  * 1.5.7 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 10 Feb 2009 13:31:48 +0300

wmcviewer (1.0-235) unstable; urgency=low

  * 1.5.6 release (with sitemap removal fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed,  4 Feb 2009 16:34:50 +0300

wmcviewer (1.0-234) unstable; urgency=low

  * 1.5.6 release (with sql query and top queries fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 30 Jan 2009 14:18:04 +0300

wmcviewer (1.0-233) unstable; urgency=low

  * fix WMCON-1160 and WMCON-1229

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 28 Jan 2009 19:17:04 +0300

wmcviewer (1.0-232) unstable; urgency=low

  * 1.5.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 26 Jan 2009 17:01:59 +0300

wmcviewer (1.0-231) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 16 Jan 2009 15:00:51 +0300

wmcviewer (1.0-230) unstable; urgency=low

  * hotfix: 1.5.4 version with removed "for update"

 -- ailyin <ailyin@entangle.yandex.ru>  Thu, 15 Jan 2009 19:34:06 +0300

wmcviewer (1.0-229) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 12 Jan 2009 20:47:47 +0300

wmcviewer (1.0-228) unstable; urgency=low

  * Add some plots

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 30 Dec 2008 14:48:12 +0300

wmcviewer (1.0-227) unstable; urgency=low

  * Top partition history: CTR added
  * Remove _baton from servant.properties

 -- Mikhail Senin <senin@yandex-team.ru>  Sat, 27 Dec 2008 12:28:03 +0300

wmcviewer (1.0-226) unstable; urgency=low

  * Top partition history

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 24 Dec 2008 16:42:29 +0300

wmcviewer (1.0-225) unstable; urgency=low

  * config was changed: using main dispatcher now

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 22 Dec 2008 20:31:54 +0300

wmcviewer (1.0-224) unstable; urgency=low

  * new dispatcher idl interface was supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Dec 2008 18:44:07 +0300

wmcviewer (1.0-223) unstable; urgency=low

  * special fix (service in read-only mode)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 11 Dec 2008 17:42:24 +0300

wmcviewer (1.0-222) unstable; urgency=low

  * 1.5.4 release (with small config fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  8 Dec 2008 18:21:44 +0300

wmcviewer (1.0-221) unstable; urgency=low

  * 1.5.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  8 Dec 2008 13:59:03 +0300

wmcviewer (1.0-220) unstable; urgency=low

  * fix for message view without master

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  3 Dec 2008 17:48:17 +0300

wmcviewer (1.0-219) unstable; urgency=low

  * small fix in delurl

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  2 Dec 2008 13:50:06 +0300

wmcviewer (1.0-218) unstable; urgency=low

  * no authentication required in delurl now

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 26 Nov 2008 19:58:17 +0300

wmcviewer (1.0-217) unstable; urgency=low

  * 1.5.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 24 Nov 2008 13:20:45 +0300

wmcviewer (1.0-216) unstable; urgency=low

  * default options for notifications now are not saved automatically

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 18 Nov 2008 19:18:57 +0300

wmcviewer (1.0-215) unstable; urgency=low

  * Fix plots

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 10 Nov 2008 23:22:24 +0300

wmcviewer (1.0-214) unstable; urgency=low

  * messages final stage

 -- Andrey Mima <amima@yandex-team.ru>  Mon, 10 Nov 2008 20:36:34 +0300

wmcviewer (1.0-213) unstable; urgency=low

  * xss support

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  6 Nov 2008 19:22:46 +0300

wmcviewer (1.0-212) unstable; urgency=low

  * new version

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  5 Nov 2008 18:53:18 +0300

wmcviewer (1.0-211) unstable; urgency=low

  * Fix timeout in AbstractUrlVisitorService

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 23 Oct 2008 18:58:46 +0400

wmcviewer (1.0-210) unstable; urgency=low

  * WMCON-1030

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 20 Oct 2008 20:20:52 +0400

wmcviewer (1.0-209) unstable; urgency=low

  * minor fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 20 Oct 2008 16:03:17 +0400

wmcviewer (1.0-208) unstable; urgency=low

  * loader's tables change

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 17 Oct 2008 21:07:14 +0400

wmcviewer (1.0-207) unstable; urgency=low

  * notification options page defaults supported

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 17 Oct 2008 18:40:44 +0400

wmcviewer (1.0-206) unstable; urgency=low

  * loader's tables change

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 17 Oct 2008 17:53:28 +0400

wmcviewer (1.0-205) unstable; urgency=low

  * message change page added

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 16 Oct 2008 16:56:35 +0400

wmcviewer (1.0-204) unstable; urgency=low

  * date format fix for messages

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Oct 2008 17:16:39 +0400

wmcviewer (1.0-203) unstable; urgency=low

  * messages hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Oct 2008 17:03:38 +0400

wmcviewer (1.0-202) unstable; urgency=low

  * next/prev fix

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  9 Oct 2008 16:52:50 +0400

wmcviewer (1.0-201) unstable; urgency=low

  * Support of new market

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  9 Oct 2008 16:27:26 +0400

wmcviewer (1.0-200) unstable; urgency=low

  * Just a try... II

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  9 Oct 2008 14:59:27 +0400

wmcviewer (1.0-199) unstable; urgency=low

  * Just a try...

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  9 Oct 2008 14:55:22 +0400

wmcviewer (1.0-198) unstable; urgency=low

  * final next/prev message

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  7 Oct 2008 21:18:54 +0400

wmcviewer (1.0-197) unstable; urgency=low

  * small fix for next/prev messages

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  7 Oct 2008 19:23:59 +0400

wmcviewer (1.0-196) unstable; urgency=low

  * bug related to calling addurl from addhost was fixed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  7 Oct 2008 18:47:04 +0400

wmcviewer (1.0-195) unstable; urgency=low

  * addurl error handling was added in addhost; few bugs were fixed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  7 Oct 2008 14:29:14 +0400

wmcviewer (1.0-194) unstable; urgency=low

  * prev and next messages

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  7 Oct 2008 14:01:44 +0400

wmcviewer (1.0-193) unstable; urgency=low

  * AddHostService was changed in order to call new addurl

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  6 Oct 2008 18:36:25 +0400

wmcviewer (1.0-192) unstable; urgency=low

  * pager fixed

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  2 Oct 2008 21:00:29 +0400

wmcviewer (1.0-191) unstable; urgency=low

  * Offline links. Final

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  2 Oct 2008 11:58:06 +0400

wmcviewer (1.0-190) unstable; urgency=low

  * DateWrapper fixed.

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Oct 2008 17:48:05 +0400

wmcviewer (1.0-189) unstable; urgency=low

  * DateWrapper introduced in offline links.

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Oct 2008 10:50:57 +0400

wmcviewer (1.0-188) unstable; urgency=low

  * With offline links size

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 30 Sep 2008 17:13:27 +0400

wmcviewer (1.0-187) unstable; urgency=low

  * With fake offline links size

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 30 Sep 2008 16:40:15 +0400

wmcviewer (1.0-186) unstable; urgency=low

  * Try

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 26 Sep 2008 20:08:40 +0400

wmcviewer (1.0-185) unstable; urgency=low

  * One more try..

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 26 Sep 2008 19:49:55 +0400

wmcviewer (1.0-184) unstable; urgency=low

  * Offline links feature upgraded..

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 26 Sep 2008 19:41:18 +0400

wmcviewer (1.0-183) unstable; urgency=low

  * fix configs

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 25 Sep 2008 16:38:38 +0400

wmcviewer (1.0-182) unstable; urgency=low

  * Top-25 release

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 25 Sep 2008 16:24:44 +0400

wmcviewer (1.0-181) unstable; urgency=low

  * addurl servantlet response was changed; wmcviewer.conf was updated

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 23 Sep 2008 15:00:12 +0400

wmcviewer (1.0-180) unstable; urgency=low

  * addurl checks if url corresponding to the main mirror is indexed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 22 Sep 2008 19:43:34 +0400

wmcviewer (1.0-179) unstable; urgency=low

  * WMCON-880

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 22 Sep 2008 10:39:48 +0400

wmcviewer (1.0-178) unstable; urgency=low

  * changes to messages

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 18 Sep 2008 22:03:44 +0400

wmcviewer (1.0-177) unstable; urgency=low

  * message list view changed

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 18 Sep 2008 19:19:31 +0400

wmcviewer (1.0-176) unstable; urgency=low

  * Tmp tree tables

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 17 Sep 2008 09:27:22 +0400

wmcviewer (1.0-175) unstable; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Sep 2008 20:39:38 +0400

wmcviewer (1.0-174) unstable; urgency=low

  * minor bug was fixed
  * Messages are now displayed as valid xml
  * valid xml

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 16 Sep 2008 20:36:03 +0400

wmcviewer (1.0-173) unstable; urgency=low

  * new pool and a lot of minor changes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  8 Sep 2008 14:02:30 +0400

wmcviewer (1.0-172) unstable; urgency=low

  * Package with new Spring

 -- Mikhail Senin <senin@yandex-team.ru>  Fri,  5 Sep 2008 14:56:50 +0400

wmcviewer (1.0-171) unstable; urgency=low

  * Last version.. First try

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  5 Sep 2008 11:15:55 +0400

wmcviewer (1.0-170) unstable; urgency=low

  * new spring library added

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 Aug 2008 15:34:41 +0400

wmcviewer (1.0-169) unstable; urgency=low

  * New config files added to debian file list

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 29 Aug 2008 15:12:15 +0400

wmcviewer (1.0-168) unstable; urgency=low

  * Temporary dispatcher name -> normal dispatcher name
  * Java 6 supported, messages shortened

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 28 Aug 2008 19:40:47 +0400

wmcviewer (1.0-167) unstable; urgency=low

  * Last idl version

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 27 Aug 2008 12:42:53 +0400

wmcviewer (1.0-166) unstable; urgency=low

  * Old idl used

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 26 Aug 2008 16:46:47 +0400

wmcviewer (1.0-165) unstable; urgency=low

  * Another try...

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 26 Aug 2008 14:13:02 +0400

wmcviewer (1.0-164) unstable; urgency=low

  * Bugs fixed. Next try

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 25 Aug 2008 20:46:04 +0400

wmcviewer (1.0-163) unstable; urgency=low

  * New architecture

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 25 Aug 2008 19:22:41 +0400

wmcviewer (1.0-162) unstable; urgency=low

  * Try to build package with java6

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 25 Aug 2008 18:03:49 +0400

wmcviewer (1.0-161) unstable; urgency=low

  * Another try...

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 15 Aug 2008 14:05:54 +0400

wmcviewer (1.0-160) unstable; urgency=low

  * Just a try...

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 14 Aug 2008 17:55:09 +0400

wmcviewer (1.0-159) unstable; urgency=low

  * Just a try...

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 14 Aug 2008 17:52:47 +0400

wmcviewer (1.0-158) unstable; urgency=low

  * two bugs were corrected in addurl feature, logging was added in
    AddUrlServantlet; graphic visualization of errors and warnings was
    supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 11 Aug 2008 16:36:36 +0400

wmcviewer (1.0-157) unstable; urgency=low

  * message count informer added

 -- Andrey Mima <amima@yandex-team.ru>  Wed,  6 Aug 2008 20:51:12 +0400

wmcviewer (1.0-156) unstable; urgency=low

  * production version (1.0-146) configured to be built with jdk1.6.0_03

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon,  4 Aug 2008 16:34:34 +0400

wmcviewer (1.0-155) unstable; urgency=low

  * production version (1.0-146) configured to be built with jdk1.6.0_03

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri,  1 Aug 2008 19:03:26 +0400

wmcviewer (1.0-154) unstable; urgency=low

  * messages, notification and channel options added

 -- Andrey Mima <amima@yandex-team.ru>  Fri,  1 Aug 2008 16:34:21 +0400

wmcviewer (1.0-153) unstable; urgency=low

  * production version (1.0-146) configured to be built with jdk1.6.0_03

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 25 Jul 2008 20:39:23 +0400

wmcviewer (1.0-152) unstable; urgency=low

  * package contains AddUrlServantlet and built with java 5 (same as
    1.0-147)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 21 Jul 2008 17:09:01 +0400

wmcviewer (1.0-151) unstable; urgency=low

  * same as 1.0-146

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 21 Jul 2008 16:59:01 +0400

wmcviewer (1.0-150) unstable; urgency=low

  * same as 1.0-146 but built with jdk1.6.0; one more try

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 18 Jul 2008 19:20:04 +0400

wmcviewer (1.0-149) unstable; urgency=low

  * same as 1.0-146 but built with jdk1.6.0; one more try

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 18 Jul 2008 18:49:37 +0400

wmcviewer (1.0-148) unstable; urgency=low

  * same as 1.0-146 but built with jdk1.6.0

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 18 Jul 2008 18:10:37 +0400

wmcviewer (1.0-147) unstable; urgency=low

  * AddUrlServantlet was implemented

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Jul 2008 19:51:13 +0400

wmcviewer (1.0-146) unstable; urgency=low

  * new package was built just to make admins happy

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 25 Jun 2008 12:27:03 +0400

wmcviewer (1.0-145) unstable; urgency=low

  * sitemap parse error name has been changed to resolve conflict

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 16 Jun 2008 20:50:46 +0400

wmcviewer (1.0-144) unstable; urgency=low

  * new sitemap parse errors have been supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 16 Jun 2008 20:10:18 +0400

wmcviewer (1.0-143) unstable; urgency=low

  * new robots.txt parse errors have been supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 16 Jun 2008 15:12:44 +0400

wmcviewer (1.0-142) unstable; urgency=low

  * fix sitemap_list errors

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 11 Jun 2008 13:09:27 +0400

wmcviewer (1.0-141) unstable; urgency=low

  * fix WMCON-743

 -- Mikhail Senin <senin@yandex-team.ru>  Wed,  4 Jun 2008 12:19:45 +0400

wmcviewer (1.0-140) unstable; urgency=low

  * dosearchlinks

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  3 Jun 2008 20:24:38 +0400

wmcviewer (1.0-139) unstable; urgency=low

  * BuckFix

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  3 Jun 2008 19:34:19 +0400

wmcviewer (1.0-138) unstable; urgency=low

  * bug with sitemap removing has been fixed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 30 May 2008 18:15:34 +0400

wmcviewer (1.0-137) unstable; urgency=low

  * fix WMCON-740. fix Clear Links Cache

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 29 May 2008 21:57:35 +0400

wmcviewer (1.0-136) unstable; urgency=low

  * Offline links and sitemaps. Attempt

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 29 May 2008 14:45:24 +0400

wmcviewer (1.0-135) unstable; urgency=low

  * Offline links and sitemaps. Attempt

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 29 May 2008 14:31:55 +0400

wmcviewer (1.0-134) unstable; urgency=low

  * Offline links and sitemaps. Attempt

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 29 May 2008 14:21:59 +0400

wmcviewer (1.0-133) unstable; urgency=low

  * Offline links. Attempt

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 28 May 2008 21:36:48 +0400

wmcviewer (1.0-132) unstable; urgency=low

  * improvements in sitemap errors sorting order

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 28 May 2008 14:47:50 +0400

wmcviewer (1.0-131) unstable; urgency=low

  * sitemap errors paging has been done

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 27 May 2008 14:34:25 +0400

wmcviewer (1.0-130) unstable; urgency=low

  * sitemap list sorting has been implemented

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 26 May 2008 21:44:47 +0400

wmcviewer (1.0-129) unstable; urgency=low

  * Do not use dbgwzr=1.

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 22 May 2008 18:06:03 +0400

wmcviewer (1.0-128) unstable; urgency=low

  * Fix config.

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 22 May 2008 15:05:35 +0400

wmcviewer (1.0-127) unstable; urgency=low

  * Do not use dbgwzr=1 in url & linkint queries to xmlsearch.

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 21 May 2008 21:27:47 +0400

wmcviewer (1.0-126) unstable; urgency=low

  * Offline links. Attempt

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 20 May 2008 18:26:47 +0400

wmcviewer (1.0-125) unstable; urgency=low

  * Fix sitemap service queries.

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 28 Apr 2008 16:24:58 +0400

wmcviewer (1.0-124) unstable; urgency=low

  * Fix sitemap service queries.

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 28 Apr 2008 15:29:17 +0400

wmcviewer (1.0-123) unstable; urgency=low

  * few bugs has been fixed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 24 Apr 2008 18:37:59 +0400

wmcviewer (1.0-122) unstable; urgency=low

  * bug with sitemap adding has been fixed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Apr 2008 21:56:26 +0400

wmcviewer (1.0-121) unstable; urgency=low

  * sitemap-count has been added to HostInfoServantlet

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 21 Apr 2008 20:09:10 +0400

wmcviewer (1.0-120) unstable; urgency=low

  * bug with nested sitemaps has been corrected; error count is shown in
    sitemap list

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 18 Apr 2008 16:13:56 +0400

wmcviewer (1.0-119) unstable; urgency=low

  * CheckVerificationServantlet has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Apr 2008 17:43:09 +0400

wmcviewer (1.0-118) unstable; urgency=low

  * Fix sitemaps list

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 16 Apr 2008 14:09:20 +0400

wmcviewer (1.0-117) unstable; urgency=low

  * registration servantlet has been implemented

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Apr 2008 20:21:55 +0400

wmcviewer (1.0-116) unstable; urgency=low

  * SitemapListServantlet and PublicRobotsTxtServantlet have been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Apr 2008 17:42:35 +0400

wmcviewer (1.0-115) unstable; urgency=low

  * add/remove/list sitemaps

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 14 Apr 2008 09:59:10 +0400

wmcviewer (1.0-114) unstable; urgency=low

  * test version with sitemaps UI

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  8 Apr 2008 16:42:19 +0400

wmcviewer (1.0-113) unstable; urgency=low

  * Use balancer for WMCDispatcher

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 25 Mar 2008 13:56:22 +0300

wmcviewer (1.0-112) unstable; urgency=low

  * WMCON-591, WMCON-644,  WMCON-643,  WMCON-636, WMCON-608

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 24 Mar 2008 19:27:05 +0300

wmcviewer (1.0-111) unstable; urgency=low

  * Fixes for export CSV, error settings and robots.txt analyzer

 -- Mikhail Senin <senin@yandex-team.ru>  Sat,  1 Mar 2008 19:00:34 +0300

wmcviewer (1.0-110) unstable; urgency=low

  * Export CSV, error settings

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 26 Feb 2008 11:14:24 +0300

wmcviewer (1.0-109) unstable; urgency=low

  * fix WMCON-575

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 13 Feb 2008 18:15:19 +0300

wmcviewer (1.0-108) unstable; urgency=low

  * Use new dispatchers (config)

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 11 Feb 2008 19:13:58 +0300

wmcviewer (1.0-107) unstable; urgency=low

  * WMCON-549
  * WMCON-566

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 11 Feb 2008 15:41:15 +0300

wmcviewer (1.0-106) unstable; urgency=low

  * Users hosts cache

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 11 Feb 2008 12:13:14 +0300

wmcviewer (1.0-105) unstable; urgency=low

  * Error's settings

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 11 Feb 2008 10:45:45 +0300

wmcviewer (1.0-104) unstable; urgency=low

  * robots.txt analyzer xml has been changed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  7 Feb 2008 13:12:14 +0300

wmcviewer (1.0-103) unstable; urgency=low

  * Mirrors servantlet added

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 25 Jan 2008 15:43:04 +0300

wmcviewer (1.0-102) unstable; urgency=low

  * WMCON-469

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 23 Jan 2008 17:18:53 +0300

wmcviewer (1.0-101) unstable; urgency=low

  * MirrorsServantlet has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 23 Jan 2008 16:39:02 +0300

wmcviewer (1.0-100) unstable; urgency=low

  * Conflicts with common libraries have been resolved. Also numbers of
    robots.txt lines used by robot have been added to xml.

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Jan 2008 21:54:02 +0300

wmcviewer (1.0-99) unstable; urgency=low

  * httpclient library has been added to wmconsole-common

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 15 Jan 2008 17:09:37 +0300

wmcviewer (1.0-98) unstable; urgency=low

  * Users hosts are outputted to the xml now. Corresponding tag is

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 14 Jan 2008 18:21:03 +0300

wmcviewer (1.0-97) unstable; urgency=low

  * Fix checkUrlServantlet config.
  * Users hosts are outputted to the xml now. Corresponding tag is
    <host-list> (in a <wmc-common> tag)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 14 Jan 2008 17:53:15 +0300

wmcviewer (1.0-96) unstable; urgency=low

  * WMCON-14, WMCON-459

 -- Mikhail Senin <senin@yandex-team.ru>  Sat, 29 Dec 2007 14:00:17 +0300

wmcviewer (1.0-95) unstable; urgency=low

  * Read from master after modifications. Fix links count.

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 28 Dec 2007 14:18:42 +0300

wmcviewer (1.0-94) unstable; urgency=low

  * Fix robots.txt analyzer. Move links cache from tbl_robotdb_info.

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 27 Dec 2007 18:09:13 +0300

wmcviewer (1.0-93) unstable; urgency=low

  * Fix check_url

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 20 Dec 2007 16:33:27 +0300

wmcviewer (1.0-92) unstable; urgency=low

  * Analyze robots.txt fixes

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 20 Dec 2007 12:07:29 +0300

wmcviewer (1.0-91) unstable; urgency=low

  * robots.txt analyzer fixed

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 19 Dec 2007 20:06:29 +0300

wmcviewer (1.0-90) unstable; urgency=low

  * robots.txt analyzer added

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 17 Dec 2007 18:34:38 +0300

wmcviewer (1.0-89) unstable; urgency=low

  * LinksService: fix cache size bug

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 13 Dec 2007 17:28:13 +0300

wmcviewer (1.0-88) unstable; urgency=low

  * Move xml seach url to config file

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 13 Dec 2007 15:02:14 +0300

wmcviewer (1.0-87) unstable; urgency=low

  * WMCON-360: fix pager createin for link, linkint, index_urls

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 12 Dec 2007 09:44:38 +0300

wmcviewer (1.0-86) unstable; urgency=low

  * WMCON-360: fix pager createin for link, linkint, index_urls

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 12 Dec 2007 09:44:30 +0300

wmcviewer (1.0-85) unstable; urgency=low

  * WMCON-322: use of 2ld.list

 -- Mikhail Senin <senin@yandex-team.ru>  Mon, 10 Dec 2007 16:15:26 +0300

wmcviewer (1.0-84) unstable; urgency=low

  * WMCON-199: modified-on instead of add-time

 -- Mikhail Senin <senin@yandex-team.ru>  Fri,  7 Dec 2007 13:07:34 +0300

wmcviewer (1.0-83) unstable; urgency=low

  * WMCON-328

 -- Mikhail Senin <senin@yandex-team.ru>  Fri,  7 Dec 2007 11:03:25 +0300

wmcviewer (1.0-82) unstable; urgency=low

  * hot fixes

 -- Mikhail Senin <senin@yandex-team.ru>  Thu,  6 Dec 2007 19:02:12 +0300

wmcviewer (1.0-81) unstable; urgency=low

  * fix xsl

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  4 Dec 2007 15:34:45 +0300

wmcviewer (1.0-80) unstable; urgency=low

  * Fix conflict between type in verifyHost and type in OutputStategy

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  4 Dec 2007 15:21:44 +0300

wmcviewer (1.0-79) unstable; urgency=low

  * fix NPE in HostInfoService

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  4 Dec 2007 14:58:52 +0300

wmcviewer (1.0-78) unstable; urgency=low

  * new links, invitations removed

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  4 Dec 2007 12:58:37 +0300

wmcviewer (1.0-77) unstable; urgency=low

  * YA Version

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  4 Dec 2007 12:57:49 +0300

wmcviewer (1.0-76) unstable; urgency=low

  * Fixes

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 21 Nov 2007 16:48:45 +0300

wmcviewer (1.0-75) unstable; urgency=low

  * Some new features

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 21 Nov 2007 15:10:19 +0300

wmcviewer (1.0-74) unstable; urgency=low

  * Read-only interface and some other features

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 21 Nov 2007 12:54:33 +0300

wmcviewer (1.0-73) unstable; urgency=low

  * Bug fixed

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 20 Nov 2007 19:46:05 +0300

wmcviewer (1.0-72) unstable; urgency=low

  * Up to WMCON-267

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 20 Nov 2007 19:19:43 +0300

wmcviewer (1.0-71) unstable; urgency=low

  * Hot fix: qeury fields

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 19 Nov 2007 15:48:38 +0300

wmcviewer (1.0-70) unstable; urgency=low

  * Hot fix: invitation address

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 19 Nov 2007 14:33:39 +0300

wmcviewer (1.0-69) unstable; urgency=low

  * XSL Transform fixed

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 15 Nov 2007 16:36:07 +0300

wmcviewer (1.0-68) unstable; urgency=low

  * Fixed WMCON-225

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 14 Nov 2007 16:30:47 +0300

wmcviewer (1.0-67) unstable; urgency=low

  * Package for production

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 14 Nov 2007 15:03:41 +0300

wmcviewer (1.0-66) unstable; urgency=low

  * YAFix

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 13 Nov 2007 21:07:38 +0300

wmcviewer (1.0-65) unstable; urgency=low

  * Dependencies fixed

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 13 Nov 2007 18:43:09 +0300

wmcviewer (1.0-64) unstable; urgency=low

  * ...

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 13 Nov 2007 17:14:34 +0300

wmcviewer (1.0-63) unstable; urgency=low

  * HTML Parser changed and many local changes

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  8 Nov 2007 16:29:26 +0300

wmcviewer (1.0-62) unstable; urgency=low

  * invitations in production mode

 -- Mikhail Senin <senin@yandex-team.ru>  Thu, 18 Oct 2007 12:32:04 +0400

wmcviewer (1.0-61) unstable; urgency=low

  * new invitations

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 17 Oct 2007 13:01:49 +0400

wmcviewer (1.0-60) unstable; urgency=low

  * really correct attribure for meta-teg verification

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 12 Oct 2007 20:56:56 +0400

wmcviewer (1.0-59) unstable; urgency=low

  * correct attribure for meta-teg verification

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 12 Oct 2007 20:48:50 +0400

wmcviewer (1.0-58) unstable; urgency=low

  * Lots of new features and leak of bugs

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 12 Oct 2007 19:00:57 +0400

wmcviewer (1.0-57) unstable; urgency=low

  * pre-release package

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 12 Oct 2007 12:14:50 +0400

wmcviewer (1.0-56) unstable; urgency=low

  * Stable pre-release version

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 11 Oct 2007 21:30:14 +0400

wmcviewer (1.0-55) unstable; urgency=low

  * Replication features

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 11 Oct 2007 15:20:27 +0400

wmcviewer (1.0-54) unstable; urgency=low

  * new partitioning. limit count of errors in node

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 10 Oct 2007 12:31:05 +0400

wmcviewer (1.0-53) unstable; urgency=low

  * Some queries optimized and features improved to get better
    performance

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  9 Oct 2007 15:26:25 +0400

wmcviewer (1.0-52) unstable; urgency=low

  * use XAPool

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  9 Oct 2007 09:46:24 +0400

wmcviewer (1.0-51) unstable; urgency=low

  * ...

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  5 Oct 2007 17:01:12 +0400

wmcviewer (1.0-50) unstable; urgency=low

  * Small fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  5 Oct 2007 16:48:31 +0400

wmcviewer (1.0-49) unstable; urgency=low

  * Caches and properties from file

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  5 Oct 2007 14:54:05 +0400

wmcviewer (1.0-48) unstable; urgency=low

  * New features

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  4 Oct 2007 14:07:11 +0400

wmcviewer (1.0-47) unstable; urgency=low

  * New version
  * debug log added to errorTreeUrls and errorInfoUrls

 -- Mikhail Senin <senin@yandex-team.ru>  Thu,  4 Oct 2007 12:06:21 +0400

wmcviewer (1.0-46) unstable; urgency=low

  * New version

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  3 Oct 2007 18:33:38 +0400
	
wmcviewer (1.0-45) unstable; urgency=low

  * speed up addHost

 -- Mikhail Senin <senin@yandex-team.ru>  Wed,  3 Oct 2007 11:58:00 +0400

wmcviewer (1.0-44) unstable; urgency=low

  * After WMCON-164

 -- Mikhail Senin <senin@yandex-team.ru>  Wed,  3 Oct 2007 09:48:32 +0400

wmcviewer (1.0-43) unstable; urgency=low

  * debug log added to addhost

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  2 Oct 2007 19:30:56 +0400

wmcviewer (1.0-42) unstable; urgency=low

  * Check host name length

 -- Mikhail Senin <senin@yandex-team.ru>  Tue,  2 Oct 2007 10:18:22 +0400

wmcviewer (1.0-41) unstable; urgency=low

  * Remove NS lookup check

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 28 Sep 2007 18:25:34 +0400

wmcviewer (1.0-40) unstable; urgency=low

  * Speed up checks in addHost

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 28 Sep 2007 14:57:48 +0400

wmcviewer (1.0-39) unstable; urgency=low

  * Some fixes. +XmlSearchService

 -- Mikhail Senin <senin@yandex-team.ru>  Fri, 28 Sep 2007 13:38:07 +0400

wmcviewer (1.0-38) unstable; urgency=low

  * tbl_host_daily_state changed

 -- Mikhail Senin <senin@yandex-team.ru>  Tue, 25 Sep 2007 09:43:54 +0400

wmcviewer (1.0-37) unstable; urgency=low

  * Fix #n+2

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 21 Sep 2007 17:51:28 +0400

wmcviewer (1.0-36) unstable; urgency=low

  * Fix #n+1

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 23:14:42 +0400

wmcviewer (1.0-35) unstable; urgency=low

  * Fix #n

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 20:48:31 +0400

wmcviewer (1.0-34) unstable; urgency=low

  * Fix #3

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 19:42:31 +0400

wmcviewer (1.0-33) unstable; urgency=low

  * Fix #2

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 17:12:38 +0400

wmcviewer (1.0-32) unstable; urgency=low

  * Small bug fixed #1

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 15:47:22 +0400

wmcviewer (1.0-31) unstable; urgency=low

  * Final version for internal release

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 20 Sep 2007 14:27:36 +0400

wmcviewer (1.0-30) unstable; urgency=low

  * Almost nothing new

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 18 Sep 2007 18:57:10 +0400

wmcviewer (1.0-29) unstable; urgency=low

  * New features

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 18 Sep 2007 14:30:37 +0400

wmcviewer (1.0-28) unstable; urgency=low

  * For release ver3

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 14 Sep 2007 14:50:19 +0400

wmcviewer (1.0-27) unstable; urgency=low

  * For release ver2

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 14 Sep 2007 14:36:48 +0400

wmcviewer (1.0-26) unstable; urgency=low

  * For release

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 14 Sep 2007 13:50:34 +0400

wmcviewer (1.0-25) unstable; urgency=low

  * New version

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 Sep 2007 20:07:46 +0400

wmcviewer (1.0-24) unstable; urgency=low

  * Hrrr

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 Sep 2007 17:01:47 +0400

wmcviewer (1.0-23) unstable; urgency=low

  * Hren'

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 Sep 2007 16:37:56 +0400

wmcviewer (1.0-22) unstable; urgency=low

  * Address of dispatched fixed

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 Sep 2007 16:09:20 +0400

wmcviewer (1.0-21) unstable; urgency=low

  * New databases, several improvements

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 Sep 2007 13:38:43 +0400

wmcviewer (1.0-20) unstable; urgency=low

  * Library included into package

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 11 Sep 2007 14:30:16 +0400

wmcviewer (1.0-19) unstable; urgency=low

  * New version, for testing

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 10 Sep 2007 20:19:17 +0400

wmcviewer (1.0-18) unstable; urgency=low

  * Patch #2

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 26 Jul 2007 12:56:20 +0400

wmcviewer (1.0-17) unstable; urgency=low

  * Patch #1

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 26 Jul 2007 12:31:47 +0400

wmcviewer (1.0-16) unstable; urgency=low

  * First stable version

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 26 Jul 2007 12:14:27 +0400

wmcviewer (1.0-15) unstable; urgency=low

  * Sorting added

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 13 Jun 2007 21:56:12 +0400

wmcviewer (1.0-14) unstable; urgency=low

  * Bug fixed

 -- Antony Popovich <baton@yandex-team.ru>  Sat,  9 Jun 2007 18:37:38 +0400

wmcviewer (1.0-13) unstable; urgency=low

  * Dependency updated

 -- Antony Popovich <baton@yandex-team.ru>  Sat,  9 Jun 2007 17:37:23 +0400

wmcviewer (1.0-12) unstable; urgency=low

  * Sorting added

 -- Antony Popovich <baton@yandex-team.ru>  Sat,  9 Jun 2007 17:09:50 +0400

wmcviewer (1.0-11) unstable; urgency=low

  * bug fixed

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  8 Jun 2007 14:41:01 +0400

wmcviewer (1.0-10) unstable; urgency=low

  * Database address updated

 -- Antony Popovich <baton@yandex-team.ru>  Thu,  7 Jun 2007 23:17:16 +0400

wmcviewer (1.0-9) unstable; urgency=low

  * MySQL library added.

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  6 Jun 2007 14:24:52 +0400

wmcviewer (1.0-8) unstable; urgency=low

  * .

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  5 Jun 2007 16:00:45 +0400

wmcviewer (1.0-7) unstable; urgency=low

  * Debian updated again

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  5 Jun 2007 15:53:36 +0400

wmcviewer (1.0-6) unstable; urgency=low

  * yandex pers lib version incremented

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  5 Jun 2007 15:31:35 +0400

wmcviewer (1.0-5) unstable; urgency=low

  * Yandex pers lib version updated

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  5 Jun 2007 15:18:47 +0400

wmcviewer (1.0-4) unstable; urgency=low

  * Scripts updated

 -- Antony Popovich <baton@yandex-team.ru>  Tue,  5 Jun 2007 14:17:49 +0400

wmcviewer (1.0-3) unstable; urgency=low

  * Created

 -- Antony Popovich <baton@yandex-team.ru>  Tue, 15 May 2007 20:26:21 +0400
